(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     32420,        932]
NotebookOptionsPosition[     30077,        852]
NotebookOutlinePosition[     30605,        872]
CellTagsIndexPosition[     30562,        869]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["L\[ODoubleDot]sen von Differentialgleichungen (DGL)  \n\nTeil 1: \
exakte (symbolische) L\[ODoubleDot]sung\n",
  FontSize->24,
  FontWeight->"Bold"],
 "\nDer ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-Befehl zur symbolischen L\[ODoubleDot]sung einer Differentialgleichung \
(DGL)  hei\[SZ]t     ",
 StyleBox["DSolve",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "   .\nEr hat die folgende Struktur:   ",
 StyleBox["DSolve[ ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["alle Gleichungen, ",
  FontColor->GrayLevel[0]],
 StyleBox["die gesuchte Funktion",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", ",
  FontColor->GrayLevel[0]],
 StyleBox["die unabh\[ADoubleDot]ngige Variable",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 StyleBox["]",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nBem.: \[LineSeparator]",
 StyleBox["das Vorgehen ist \[ADoubleDot]u\[SZ]erst empfindlich gegen\
\[UDoubleDot]ber Vorbelegungen der Programm-Variablen, welche die gesuchte \
Funktion darstellt;  daher stets:  Clear[...]  vor dem Befehl DSolve ;  \
\[LineSeparator]",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["es ist auch sinnvoll, die L\[ODoubleDot]sungsfunktion anders zu \
benennen,  z.B.   yL",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  , ",
  FontColor->GrayLevel[0]],
 StyleBox[" yallg  , yawp,   f  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" etc.  .\n\n\nBspl.: ",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.410848318953125*^9, 3.4108484721875*^9}, {
   3.41084866903125*^9, 3.410848680875*^9}, {3.410853803390625*^9, 
   3.4108538098125*^9}, {3.41085422553125*^9, 3.410854225953125*^9}, {
   3.410854646671875*^9, 3.4108546484375*^9}, {3.410857409921875*^9, 
   3.410857484625*^9}, {3.41085777990625*^9, 3.41085782884375*^9}, {
   3.410944573828125*^9, 3.410944771390625*^9}, {3.410944854203125*^9, 
   3.410944877125*^9}, 3.4110437168125*^9, 3.41119862921875*^9, {
   3.411198759703125*^9, 3.41119876615625*^9}, {3.4111988871875*^9, 
   3.411198891453125*^9}, {3.411199185046875*^9, 3.411199208375*^9}, 
   3.411277808046875*^9, {3.411278147625*^9, 3.411278152*^9}},
 FontSize->18],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.411198746328125*^9, 3.411198755421875*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{"DGL", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.410857873828125*^9, 3.41085787828125*^9}, 
   3.413872511015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", 
      StyleBox["'",
       FontColor->GrayLevel[0]]}], "[", "x", "]"}], " ", "+", " ", 
    RowBox[{"4", "  ", 
     RowBox[{"y", "[", "x", "]"}]}]}], " ", 
   StyleBox["==",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["0",
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{
  3.410854280328125*^9, {3.4108551013125*^9, 3.410855103234375*^9}, {
   3.4110448750625*^9, 3.41104487559375*^9}, 3.41112100496875*^9, {
   3.41112369978125*^9, 3.411123700234375*^9}, {3.4111240145625*^9, 
   3.411124028171875*^9}, 3.411198650734375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"4", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.411123773125*^9, 3.4111241824375*^9, 
  3.411124415359375*^9, 3.411199284515625*^9, 3.413871829*^9, 
  3.4138725820625*^9, 3.5419927798125*^9, 3.604547739*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"das", " ", "L\[ODoubleDot]sen"}], ";", " ", 
     RowBox[{
     "die", " ", "Argumente", " ", "f\[UDoubleDot]r", " ", "den", " ", 
      "Befehl", " ", "DSolve", " ", "kommen", " ", "in", " ", "der", "  ", 
      "\[IndentingNewLine]", "  ", 
      RowBox[{
      "Reihenfolge", ":", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       " ", 
       StyleBox[
        RowBox[{"alle", " ", "Gleichungen", " ", 
         RowBox[{"(", 
          RowBox[{"hier", " ", "nur", " ", "die", " ", "DGL"}], ")"}]}],
        FontColor->GrayLevel[0]]}]}]}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], 
    StyleBox["   ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["die",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["gesuchte",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Funktion",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{"hier", " ", "y", 
        RowBox[{"(", "x", ")"}]}], " ", ")"}],
      FontColor->GrayLevel[0]]}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], 
    StyleBox["   ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["die",
      FontColor->RGBColor[1, 0.5, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0.5, 0]], 
     StyleBox["unabh\[ADoubleDot]ngige",
      FontColor->RGBColor[1, 0.5, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0.5, 0]], 
     StyleBox["Variable",
      FontColor->RGBColor[1, 0.5, 0]], " ", 
     RowBox[{"(", 
      RowBox[{"hier", "  ", "x"}], ")"}]}]}], "       ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41085788696875*^9, 3.4108578923125*^9}, {
  3.411277848359375*^9, 3.411277938484375*^9}, {3.413872488390625*^9, 
  3.41387250184375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"dgl", ",", 
    RowBox[{
     StyleBox["y",
      FontColor->RGBColor[1, 0, 0]], "[", "x", "]"}], ",", 
    StyleBox["x",
     FontColor->RGBColor[1, 0.5, 0]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410855106765625*^9, 3.410855108359375*^9}, {
   3.411123704265625*^9, 3.411123704734375*^9}, {3.411124016609375*^9, 
   3.411124025703125*^9}, 3.41119866134375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], " ", "x"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4108490950625*^9, 3.41085428459375*^9, 
  3.41094491878125*^9, 3.41104496371875*^9, 3.411045019859375*^9, 
  3.411046293171875*^9, 3.41111866075*^9, 3.41112377315625*^9, 
  3.41112418246875*^9, 3.411124415390625*^9, 3.4111992845625*^9, 
  3.41387182903125*^9, 3.41387258209375*^9, 3.541992780640625*^9, 
  3.6045477390625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "das", " ", "Ergebnis", " ", "liegt", " ", "in", " ", "Form", " ", "einer",
     " ", 
    StyleBox["Regel",
     FontColor->RGBColor[1, 0, 0]], " ", "vor"}], ";", " ", 
   "\[IndentingNewLine]", "   ", 
   RowBox[{
   "das", " ", "ist", " ", "ja", " ", "schon", " ", "von", "   ", "Solve", "   ",
     "bekannt"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.410857552890625*^9, {3.4108579066875*^9, 3.410857923875*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.410848956125*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "schon", " ", "von", "  ", "Solve", "  ", "bekannte", " ", 
   StyleBox["Aufbereitung",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["des",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["Ergebnisses",
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->RGBColor[1, 0, 1]]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.410857562328125*^9, 3.410857564375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["ls1",
   FontColor->GrayLevel[0]], 
  StyleBox["=",
   FontColor->GrayLevel[0]], 
  RowBox[{
   StyleBox["ls",
    FontColor->GrayLevel[0]], 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 1]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "4"}], " ", "x"}]], " ", 
    RowBox[{"C", "[", "1", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.41084909509375*^9, 3.410854290734375*^9, 
  3.4109449188125*^9, 3.41104496375*^9, 3.41104501990625*^9, 
  3.411046293203125*^9, 3.411118660796875*^9, 3.4111237731875*^9, 
  3.411124182484375*^9, 3.411124415421875*^9, 3.411199284609375*^9, 
  3.413871829078125*^9, 3.413872582125*^9, 3.541992780796875*^9, 
  3.604547739125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg", "[", "x_", "]"}], "=", 
  RowBox[{
   StyleBox[
    RowBox[{"y", "[", "x", "]"}],
    FontColor->GrayLevel[0]], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["ls1",
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
  3.4110449193125*^9, 3.411044920921875*^9}, {3.411123712578125*^9, 
  3.411123714984375*^9}, {3.41119878815625*^9, 3.4111987895*^9}, {
  3.413871822375*^9, 3.413871824640625*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "4"}], " ", "x"}]], " ", 
  RowBox[{"C", "[", "1", "]"}]}]], "Output",
 CellChangeTimes->{3.410849095109375*^9, 3.4108492915*^9, 
  3.410854292328125*^9, 3.410944918828125*^9, 3.41104496378125*^9, 
  3.411045019921875*^9, 3.411046293234375*^9, 3.4111186608125*^9, 
  3.41112377321875*^9, 3.411124182515625*^9, 3.411124415453125*^9, 
  3.411199284625*^9, 3.41387182909375*^9, 3.413872582140625*^9, 
  3.541992780875*^9, 3.60454773915625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Anfangsbedingungen", " ", "k\[ODoubleDot]nnen", " ", 
     StyleBox["direkt",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["im",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], "ersten", " ", "Argument", " ", "des", 
     " ", 
     StyleBox["Befehls",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["DSolve",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["als",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["zus\[ADoubleDot]tzliche",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Gleichungen",
      FontColor->RGBColor[1, 0, 0]], "  ", "mitgegeben", " ", "werden"}], ";",
     " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "dann", " ", "erh\[ADoubleDot]lt", " ", "man", " ", "direkt", " ", "die", 
     " ", "L\[ODoubleDot]sung", " ", "des", " ", "AWP"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "  "}]], "Input",
 CellChangeTimes->{{3.410849529875*^9, 3.410849569015625*^9}, {
   3.41085515353125*^9, 3.41085518965625*^9}, {3.4111987098125*^9, 
   3.4111987271875*^9}, 3.41119877309375*^9, {3.41127802096875*^9, 
   3.411278068046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsanf", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     StyleBox["{",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{"dgl", ",", " ", 
      StyleBox[
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], " ", "==", " ", "1"}],
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["}",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]]}], " ", ",", " ", 
    RowBox[{"y", "[", "x", "]"}], " ", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4108543668125*^9, {3.410855192953125*^9, 3.410855194484375*^9}, {
   3.411123747171875*^9, 3.411123747609375*^9}, {3.41119877596875*^9, 
   3.411198776546875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "4"}], " ", "x"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4108490959375*^9, 3.41085436875*^9, 3.41085453190625*^9, 
  3.4109449190625*^9, 3.41104496390625*^9, 3.411045020015625*^9, 
  3.4110462933125*^9, 3.411118660921875*^9, 3.411123773328125*^9, 
  3.411123823265625*^9, 3.41112418259375*^9, 3.411124415546875*^9, 
  3.41119928465625*^9, 3.413871829125*^9, 3.413872582171875*^9, 
  3.541992780953125*^9, 3.60454773921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", " ", "=", " ", 
  RowBox[{"lsanf", "//", "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "4"}], " ", "x"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.410849095953125*^9, 3.410854370015625*^9, 
  3.4108545326875*^9, 3.410944919078125*^9, 3.411044963921875*^9, 
  3.411045020046875*^9, 3.411046293328125*^9, 3.4111186609375*^9, 
  3.411123773359375*^9, 3.411123825296875*^9, 3.411124182609375*^9, 
  3.411124415578125*^9, 3.4111992846875*^9, 3.41387182915625*^9, 
  3.4138725821875*^9, 3.54199278103125*^9, 3.604547739265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{{3.410849580921875*^9, 3.41084958378125*^9}, 
   3.4111238606875*^9, 3.411198794640625*^9}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", "4"}], " ", "x"}]]], "Output",
 CellChangeTimes->{3.410849095984375*^9, 3.410854371046875*^9, 
  3.410854533421875*^9, 3.410944919109375*^9, 3.411044963953125*^9, 
  3.4110450200625*^9, 3.411046293359375*^9, 3.41111866096875*^9, 
  3.411123773390625*^9, 3.411123827234375*^9, 3.411124182640625*^9, 
  3.41112441559375*^9, 3.411199284703125*^9, 3.413871829171875*^9, 
  3.41387258221875*^9, 3.541992781109375*^9, 3.6045477393125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41119932975*^9, 3.411199363765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVx3k41HkAx3E0+6Q8Oarddmplx1HpwCq/ySifLptE5dpcReVuy52kZWfX
SGGpHSKUK5GHoYYuUoy2ZDBhqRzFpKmRoZzj+G77x/t5PW/G0QA7LyUFBQWb
r/2vlZdE9OiDl7nRrFMhITLQdi4P7KXvgpIwJGBQKsPGa2mZt+kOEPjlNL3r
kGGvsONWFt0TAwnXTOZ4Mhz0nKi+RA9F5LBeg8BDhm7DczsT6TF4KfDZmisY
Qva3+2Mv0LngjYgafFM+ga18e/V5ej5OZjxsPecshZNzDm94hI/qY+l3L2i8
hwphu+1eWQP7oHDH7JJ+6NkOSeriBdBw3XOc9+8bhDeZIm30Gep0ZgzPBnZh
GV+jR1GxGXGePlEDezpR2bezsXnLC1gXCOV3Treh1j9rhfNgG6KeWzUN7BNh
bNVWtZITHSjfsPFdULoQSlPF6iv0XqFlhJFFyZ+CIh6V9qVd4J0K1R4/UI/G
mE1NT9b2Iq3byDEXtdBKlk4VDb2B1QDL4Fb7Q0gnenvajfpgVZxkW+p0H/kf
HzSo/tUPmofFRWtmJVQ1b8jEYjFq6sKuFjXcQoJfhXe27gB0pJ+bDywpw/i2
YrFv9Hs0O65yTdYtRqixgP9dnQQi1xbjx+tvoLdUEC9ifMQ/IoFQHpuHaf+2
DP0zUiSPL6Ic2NlYt33+nPeDQdST52avmZnYncvwKV82BHVbH4lW02WEa7pr
v3WT4c/4x8Ve+7lYP+io0mEzDOsU/vW+IxexRG1YWSAfhvfyaAuxWyJoNRk8
ncwRTJdfspIuPY/jmx68XLD3M/rjQ8rqdTko3nM0++H4Z/iqnJnRf8vGmHS5
+kDqF6joydRk3ChU2O+ex901ioLm/BBucwSiLTnX+AOjkN87EqGsfAqMbqvO
PM4Ywv0jhMbdwWAxY7h043Gs47gsdHkbALeVzVOKreNQ2a6Ykmp+HGMNiX2B
7AnQZuz8DeXeSKMdDrXTncSCmsIO/fRjWNJTkaskmITTjsi2SoEHvvmN7WAa
NIXVhnq1LrZuUCg6zOtbLAe/r2DuuoETgq/wEhfXymESGxZodMQB1evilDVO
TsNBi/c0jmULDavg9X+ozuBjWOQrYZgNuja0tEZUzeBvs3Ln0NeWKLsKXfHh
WWxpXVb/I2WBQzxKQ3NuFk0WtDr9NTvwOyeH3XVzDnaU+fmfSsxRItHMULUm
yE84ecbFhIW4LI5Hz76vz7o5NKrNgqfdJ71SW4I7jnzrTHUWfqiqKrM5SFC6
fzJHY9AUF5JcnyQcJfiiqlSRkmcKXyp9ZGEEQcdcO296qSm0Y5Zazi8gSGkc
eaGouBlzm88u6igk2Pa9zG/NMBMvP/W/KCgmkLTcbHPpZSL54O1DP5cTBDMN
aP3VTJC1diGcKgJ1NXdxdCQTXaKkq/NaCZ5cZMSIJyncjZ041tpOsLXmRLRA
QoFr5q6f10mQYfhLI6+Twt7rBvwdPQTaRaZmhXcp3D8tfMb+QDCsszFZK4JC
6gaTJNtBgg/W2mbOfhSC+jIdGDKCgqh7k1nOFNZY/9r7aJSgIqApwZJFgabY
lp88QZCqLLIvXUvhTYWZv4ecgOfIUdVaQaHKP8/QaJYg1M6s4ooKhctaKmOE
ELS4W25jzJjgPyraa1M=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4111993416875*^9, 3.4111993639375*^9}, 
   3.4138718291875*^9, 3.413872582234375*^9, 3.541992781734375*^9, 
   3.604547739359375*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Weitere Befehle zur Aufbereitung des Ergebnisses:\n\n",
  FontSize->24],
 StyleBox["Expand,  Factor, FullSimplify,  ComplexExpand,   Collect,  Cases,  \
N \n\n\n",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Beispiele finden Sie in den einzelnen Notebooks",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.41084975409375*^9, 3.4108498140625*^9}, {
  3.4108536784375*^9, 3.410853699359375*^9}, {3.41085586790625*^9, 
  3.410855931015625*^9}, {3.4108575954375*^9, 3.410857610828125*^9}, {
  3.411198836046875*^9, 3.4111988736875*^9}, {3.411198920546875*^9, 
  3.41119897353125*^9}, {3.411199021671875*^9, 3.411199061890625*^9}, {
  3.411278227484375*^9, 3.411278232609375*^9}}],

Cell[TextData[{
 "\n\n\n\n\n",
 StyleBox["Teil 2: numerische (approximative) L\[ODoubleDot]sung",
  FontSize->24,
  FontWeight->"Bold"],
 "\n\n\n",
 StyleBox["Numerische L\[ODoubleDot]sung einer DGL ",
  FontWeight->"Bold"],
 "mit dem Befehl NDSolve; diesem Befehl muss die ",
 StyleBox["Anfangsbedingung",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 "mitgegeben werden (ausgehend von diesem Punkt wird die Funktion dann in \
kleinen Schritten  \[CapitalDelta]x  ermittelt) und f\[UDoubleDot]r die unabh\
\[ADoubleDot]ngige Variable muss ein ",
 StyleBox["Intervall",
  FontColor->RGBColor[1, 0, 0]],
 " (in dem die L\[ODoubleDot]sung gesucht wird) angeben werden."
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
   3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
   3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
   3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
   3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, 
   3.410854239984375*^9, {3.410854435140625*^9, 3.410854438640625*^9}, {
   3.410854624765625*^9, 3.41085466159375*^9}, {3.4108566859375*^9, 
   3.410856689828125*^9}, 3.41085733225*^9, {3.410857532640625*^9, 
   3.41085753815625*^9}, {3.410944565890625*^9, 3.41094456896875*^9}, {
   3.411044589109375*^9, 3.4110446086875*^9}, {3.4110448671875*^9, 
   3.411044872046875*^9}, {3.411118995140625*^9, 3.41111903440625*^9}, {
   3.4111191383125*^9, 3.41111929484375*^9}, 3.411119379296875*^9, {
   3.411119599609375*^9, 3.411119650546875*^9}, {3.411119685109375*^9, 
   3.411119755953125*^9}, {3.411120142390625*^9, 3.41112017009375*^9}, {
   3.411121136421875*^9, 3.4111211670625*^9}, 3.411126644640625*^9, {
   3.411199219625*^9, 3.411199221453125*^9}},
 FontSize->18],

Cell[TextData[{
 "\n",
 StyleBox["Bspl.",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\[LineSeparator]",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
   3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
   3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
   3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
   3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, 
   3.410854239984375*^9, {3.410854435140625*^9, 3.410854438640625*^9}, {
   3.410854624765625*^9, 3.41085466159375*^9}, {3.4108566859375*^9, 
   3.410856689828125*^9}, 3.41085733225*^9, {3.410857532640625*^9, 
   3.41085753815625*^9}, {3.410944565890625*^9, 3.41094456896875*^9}, {
   3.411044589109375*^9, 3.4110446086875*^9}, {3.4110448671875*^9, 
   3.411044872046875*^9}, {3.411118995140625*^9, 3.41111903440625*^9}, {
   3.4111191383125*^9, 3.41111929484375*^9}, 3.411119379296875*^9, {
   3.411119599609375*^9, 3.411119650546875*^9}, {3.411119685109375*^9, 
   3.411119755953125*^9}, {3.411120142390625*^9, 3.41112017009375*^9}, {
   3.411121136421875*^9, 3.4111211670625*^9}, {3.411126644640625*^9, 
   3.4111266554375*^9}, {3.4111267334375*^9, 3.411126738296875*^9}, {
   3.41112679625*^9, 3.4111268345625*^9}, {3.411191883859375*^9, 
   3.4111918860625*^9}, 3.411199248390625*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input",
 CellChangeTimes->{{3.4111206523125*^9, 3.411120655015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["NDSolve",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl", ",", 
      StyleBox[
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "==", "1"}],
       FontColor->RGBColor[1, 0, 0]]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     StyleBox[
      RowBox[{"x", ",", "0", ",", "10"}],
      FontColor->RGBColor[1, 0, 0]], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410946257765625*^9, 3.41094629859375*^9}, 
   3.41112609578125*^9, 3.411199252015625*^9, {3.411199293171875*^9, 
   3.41119929378125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.410946346859375*^9, 3.411044971234375*^9, 3.411045022859375*^9, 
   3.41104629565625*^9, 3.4111186686875*^9, 3.411120209828125*^9, 
   3.411120657734375*^9, 3.41112377728125*^9, 3.411124693859375*^9, 
   3.411126115421875*^9, {3.41119927128125*^9, 3.41119929559375*^9}, 
   3.413871829515625*^9, 3.413872582265625*^9, 3.54199278209375*^9, 
   3.604547739421875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "schon", " ", "von", "  ", "Solve", "  ", "bekannte", " ", 
   StyleBox["Aufbereitung",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["des",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["Ergebnisses",
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->RGBColor[1, 0, 1]]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.410857562328125*^9, 3.410857564375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["ls1",
   FontColor->GrayLevel[0]], 
  StyleBox["=",
   FontColor->GrayLevel[0]], 
  RowBox[{
   StyleBox["ls",
    FontColor->GrayLevel[0]], 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 1]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False], "[", "x", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.41084909509375*^9, 3.410854290734375*^9, 3.4109449188125*^9, 
   3.41104496375*^9, 3.41104501990625*^9, 3.411046293203125*^9, 
   3.411118660796875*^9, 3.4111237731875*^9, 3.411124182484375*^9, 
   3.411124415421875*^9, {3.411199284609375*^9, 3.4111993134375*^9}, 
   3.413871829546875*^9, 3.413872582296875*^9, 3.5419927821875*^9, 
   3.60454773946875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", 
  RowBox[{
   StyleBox[
    RowBox[{"y", "[", "x", "]"}],
    FontColor->GrayLevel[0]], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["ls1",
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
  3.4110449193125*^9, 3.411044920921875*^9}, {3.411123712578125*^9, 
  3.411123714984375*^9}, {3.41119878815625*^9, 3.4111987895*^9}, {
  3.411199315625*^9, 3.4111993165625*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"InterpolatingFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
   False,
   Editable->False], "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.410849095109375*^9, 3.4108492915*^9, 
  3.410854292328125*^9, 3.410944918828125*^9, 3.41104496378125*^9, 
  3.411045019921875*^9, 3.411046293234375*^9, 3.4111186608125*^9, 
  3.41112377321875*^9, 3.411124182515625*^9, 3.411124415453125*^9, 
  3.411199284625*^9, 3.411199317328125*^9, 3.4138718295625*^9, 
  3.4138725823125*^9, 3.541992782265625*^9, 3.604547739515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ynum", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.411199381515625*^9, 3.411199383546875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk41HkAB2BElFamY2tCNUJJ0YrfhPSpWOS+1vGQHOXcNlodqm139kEl
llpqNJRCOTLE8MgRMToduZYid26Gco7ju7t/vM/L8Dxje0pMRETE4j//b3pq
sL586NQh9rJTGiECiBtsCeykGyLu/f7Q0REB9j9gJ+TR7cGrXej60iKAWU1L
biL9JN6HPjdYzhbA8eRs6W16MHawzrXx3QX4rHHNIIoeigyVStdH/HEkbbQK
j6DHIqj3yLBv3BhYUnk7b9BTcJXtO37NeQROzg+zJyZ5ONy9ihNBG4A0Ybka
by0D0/SlY1JWL5Rtxgcrb/Ih3mB+IfufLlyo1QF76i086oRfLwe2YxOP1iEq
WoeMwujUL8daUdBjUF13sAEfgkvXFF5sQoV/opzzaBPuv26N7Lesx7SK/tqs
0y2oHJsXBsXXQGw+U1ZO+ROanjt4UcI3oIh7gR23Hb6JUU+nratQHapV+2p3
J2Td6tgPUYFtMSPz6eNd6K/+tjKn+QVGZjs7mvf1wNre3fGpUxFShovfyfzV
iztaP1ibMQsgo/BE0NfXBy0jnmb6u1xE+uV7Jyn1Q3QhIN16fQ5mDmf2+f4+
gIPV7A/RSpkI1uTzvq8cRIK6/9ryPU/QyeXfrGcMw4Cf0jAfnowF/yaO6qUR
bHpZttOOlQS1I5LL3sWjMEkdZ7YyE2D8iOHzbNM4RI1VNRRq7+KCwgnFblcB
BFmSjZ5Wsdgz+pN0i8UECo6tkeryuIX1ayek+MIJOMWLTba7RkG8jJO9I2ES
V9VkCgc33ECAVvHHVWZfwb3XzKlSCkPmMc+kFzNfEXB62U+1m4XpkS2y/Xe+
QYYmqB2MvYp8O+MVsYZTyFOP40XVheB3k7AHvP4ppCUy3MSlzoPx2bQ1OWwa
SdwroZqfz0KXGRpL15xBineq0Ln7DFy31s2LNs7Ay3lu5e1DAZh+F9UTyJoF
bWF1iarQG2xxt2BbpTlU9HRlKcd7YX1H/iMx/hwk9ftoBXx3SPzGstcJmof+
1ioXFxtXiKS7ZfesEyLQJXdboroTzt7LjlpXIQQ3avOnnR72KFW7LkX7ZQFi
V25wr+nagGZ6ds+fMosQp6sZvz5ngfa9HxpDShax0JG70afNBDn3odTntgTD
v+305KgfcTyboiksL+Gy3EClyq6j+CPsIas9YxmJkey47VmHkDWowJExJ7As
Lnpmpa2L64lh7h2WBG/CbpUOKeripO2YMteGIC3idUGMrC7kS0pyLBwJDGOz
LCVGdRAR7fIq0pNAvm2AcT1ZB75U/OTqEAJmq1HF6AYdKIZuMJF8THApXs98
WuQAlg9c+a4ljaClKOeg/AQTH8d6Gx5nEnhwfCSsOpmIccw7bvSMgDU8s9hS
ygTZbftrWAnB9mnG7fOXmWivj76/opFA8XhbeccchcLwWa/GZgJ+j75K2SCF
WL0TqsmtBGN+dh8zWimYparzjnYQnKn5JpFSSKHoYs1b1hCBnkJMuHwIhTt7
taNtRgm0e2V9HPwoBPUk2DMEBENmS1YcZwq7zH/uLJ8ikHA4t9lIl4K4aFNK
zCxB5Kuc/szdFLry9fzdhQSpIg4ceTkKJf7JGvuWCKpML2mwpSnc3SY9TQgB
t9w6YeuiNv4FJA5rKQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4111993845*^9, 3.41387182959375*^9, 3.41387258234375*^9, 
  3.54199278234375*^9, 3.6045477395625*^9}]
}, Open  ]],

Cell["\<\




Hinweis:

Sie k\[ODoubleDot]nnen sich jetzt direkt an die L\[ODoubleDot]sung der \
Aufgaben machen. Bei Bedarf k\[ODoubleDot]nnen Sie dann in einem der \
notebooks nachsehen.

dgl1_1O_A : lineare DGL 1. Ordnung mit konstanten Koeffizienten (\"Typ 1\") 

dgl2_1O_B : DGL 1. Ordnung , alle anderen Typen  ( linear mit \
nicht-konstanten Koeffizienten, nichtlinear/separabel, \[LineSeparator]       \
                                                                              \
     nichtlinear/ nicht separabel )

dgl3_2O_A : lineare DGL 2. Ordnung mit konstanten Koeffizienten (\"Typ 1\") 

dgl4_2O_B : DGL 2. Ordnung , alle anderen Typen  ( linear mit \
nicht-konstanten Koeffizienten, nichtlinear )
                                     
\
\>", "Text",
 CellChangeTimes->{{3.41127823925*^9, 3.4112784985625*^9}, {
  3.411278658328125*^9, 3.4112787718125*^9}, {3.413804912375*^9, 
  3.41380491375*^9}},
 FontSize->18,
 FontWeight->"Bold"]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{-18, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 2232, 57, 372, "Text"],
Cell[2780, 79, 92, 1, 31, "Input"],
Cell[2875, 82, 58, 1, 31, "Input"],
Cell[2936, 85, 236, 6, 52, "Input"],
Cell[CellGroupData[{
Cell[3197, 95, 686, 20, 31, "Input"],
Cell[3886, 117, 407, 10, 31, "Output"]
}, Open  ]],
Cell[4308, 130, 2343, 72, 172, "Input"],
Cell[CellGroupData[{
Cell[6676, 206, 506, 14, 31, "Input"],
Cell[7185, 222, 628, 15, 33, "Output"]
}, Open  ]],
Cell[7828, 240, 487, 13, 52, "Input"],
Cell[8318, 255, 84, 1, 52, "Input"],
Cell[8405, 258, 555, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[8985, 279, 374, 15, 31, "Input"],
Cell[9362, 296, 599, 14, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9998, 315, 517, 14, 31, "Input"],
Cell[10518, 331, 530, 11, 31, "Output"]
}, Open  ]],
Cell[11063, 345, 1606, 42, 132, "Input"],
Cell[CellGroupData[{
Cell[12694, 391, 682, 20, 40, "Input"],
Cell[13379, 413, 612, 13, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14028, 431, 95, 2, 31, "Input"],
Cell[14126, 435, 592, 12, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14755, 452, 257, 6, 31, "Input"],
Cell[15015, 460, 509, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15561, 474, 283, 7, 31, "Input"],
Cell[15847, 483, 2170, 42, 241, "Output"]
}, Open  ]],
Cell[18032, 528, 802, 19, 323, "Text"],
Cell[18837, 549, 1826, 36, 454, "Text"],
Cell[20666, 587, 1430, 28, 91, "Text"],
Cell[22099, 617, 122, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[22246, 623, 660, 20, 35, "Input"],
Cell[22909, 645, 795, 21, 31, "Output"]
}, Open  ]],
Cell[23719, 669, 555, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[24299, 690, 374, 15, 31, "Input"],
Cell[24676, 707, 752, 20, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25465, 732, 514, 14, 31, "Input"],
Cell[25982, 748, 658, 15, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26677, 768, 287, 7, 31, "Input"],
Cell[26967, 777, 2137, 41, 241, "Output"]
}, Open  ]],
Cell[29119, 821, 954, 29, 762, "Text"]
}
]
*)

(* End of internal cache information *)
