(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     33297,       1062]
NotebookOptionsPosition[     29399,        929]
NotebookOutlinePosition[     29842,        946]
CellTagsIndexPosition[     29799,        943]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["L\[ODoubleDot]sen von Differentialgleichungen (DGL) ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->24,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\nMathematica",
  FontSlant->"Italic"],
 " bietet zur L\[ODoubleDot]sung von DGL einen eigenen Befehl an. In diesem \
notebook soll aber zun\[ADoubleDot]chst eine\neinfache DGL so wie auf dem \
Papier gel\[ODoubleDot]st werden. \n",
 StyleBox["\n",
  FontSize->12],
 StyleBox["Bspl.:",
  FontSize->14],
 StyleBox["    ",
  FontSize->12],
 "y' + 2 y  = 3 sin (5 x) ; dies ist eine DGL 1. Ordnung, linear, inhomogen, \
konstante Koeffizienten.",
 StyleBox["\n\n",
  FontSize->12],
 "\n"
}], "Text",
 CellChangeTimes->{{3.410943761140625*^9, 3.410943865421875*^9}, {
   3.410943915015625*^9, 3.410943985203125*^9}, 3.41094452275*^9, 
   3.413804748953125*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.41094390165625*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "+", " ", 
    RowBox[{"2", " ", 
     RowBox[{"y", "[", "x", "]"}]}]}], "\[Equal]", 
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", "x"}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", 
  RowBox[{"3", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.4109441026875*^9, 3.413868547640625*^9, 3.4138691836875*^9, {
   3.413869591859375*^9, 3.4138695959375*^9}, 3.41386982196875*^9, 
   3.41387035890625*^9, 3.413870642265625*^9, 3.413871085390625*^9, 
   3.413871861578125*^9, 3.413872351078125*^9, 3.4138727786875*^9, 
   3.413872844703125*^9, 3.413873211984375*^9, 3.413875642390625*^9, 
   3.60454771540625*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.413872292390625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"1.", " ", 
    RowBox[{"Schritt", ":", " ", 
     RowBox[{
      RowBox[{
      "allgemeine", " ", "L\[ODoubleDot]sung", " ", "der", " ", "homogenen", 
       " ", "Gleichung", " ", "\[UDoubleDot]ber", " ", "den", " ", 
       "Exponential"}], "-", "Ansatz"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.410944011625*^9, 3.410944044*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dglhom", "=", " ", 
  RowBox[{
   RowBox[{"dgl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", " ", "0"}]}]], "Input",
 CellChangeTimes->{{3.413868561125*^9, 3.4138685724375*^9}, {
  3.41386918671875*^9, 3.41386919046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.413868573921875*^9, 3.413869190703125*^9, 3.413869822*^9,
   3.4138703589375*^9, 3.413870642296875*^9, 3.413871085421875*^9, 
  3.413871861609375*^9, 3.413872351109375*^9, 3.413872778703125*^9, 
  3.413873212015625*^9, 3.413875642421875*^9, 3.6045477155*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"\[Lambda]", " ", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "beim", " ", "folgenden", " ", "Aufruf", " ", "der", " ", "Variablen", 
    " ", "\"\<dglhom\>\"", " ", "wird", " ", "\[IndentingNewLine]", "  ", 
    "dieser", " ", "Ansatz", " ", "in", " ", "die", " ", "DGL", " ", 
    "eingesetzt"}], ",", "   ", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"d", ".", "h", ".", " ", "linkeSeite"}], " ", "wird", " ", "mit", 
    " ", "diesem", " ", "Ansatz", " ", "ausgewertet"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.410944190109375*^9, 3.410944197484375*^9}, {
  3.41386858309375*^9, 3.413868585953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", "dglhom"}]], "Input",
 CellChangeTimes->{{3.41386859278125*^9, 3.413868596296875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", "\[Lambda]"}]]}], "+", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", "\[Lambda]"}]], " ", "\[Lambda]"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.410944110734375*^9, 3.41386859703125*^9, 
  3.413869822046875*^9, 3.413870358984375*^9, 3.413870642328125*^9, 
  3.413871085453125*^9, 3.413871861640625*^9, 3.413872351140625*^9, 
  3.413872778734375*^9, 3.413873212046875*^9, 3.413875642453125*^9, 
  3.60454771559375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "auf", " ", "dem", " ", "Papier", " ", "w\[UDoubleDot]rde", " ", "man", 
     " ", "jetzt", " ", "noch", " ", "durch", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", " ", "\[Lambda]"}]], " ", "teilen"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "um", " ", "zu", " ", "der", "\[IndentingNewLine]", " ", 
       "charakteristischen", " ", "Gleichung", " ", "zu", " ", 
       RowBox[{"kommen", ":", "  ", 
        RowBox[{"2", " ", "+", " ", "\[Lambda]"}]}]}], " ", "=", " ", "0"}], 
     " ", ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "man", " ", "bestimmt", " ", "also", " ", "die", " ", "Nullstelle", " ", 
      "des", " ", "charakteristischen", " ", "Polynoms"}], ";", " ", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{"wir", " ", "lassen", " ", "hier", " ", "die", " ", "obige", " ", 
      RowBox[{"Gl", ".", " ", "direkt"}], " ", 
      RowBox[{"l\[ODoubleDot]sen", ":"}]}]}]}], "    ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.413868866578125*^9, 3.413869074515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"dglhom", ",", "\[Lambda]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.413868842171875*^9, 3.4138688506875*^9}, {
  3.413869092515625*^9, 3.413869093265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Lambda]", "\[Rule]", 
    RowBox[{"-", "2"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.4138688451875*^9, 3.413868851828125*^9}, {
   3.413869080703125*^9, 3.413869093984375*^9}, 3.413869822078125*^9, 
   3.413870359015625*^9, 3.413870642359375*^9, 3.413871085484375*^9, 
   3.413871861671875*^9, 3.41387235115625*^9, 3.413872778765625*^9, 
   3.41387321209375*^9, 3.4138756425*^9, 3.60454771565625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yhom", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"c1", " ", "*", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4109441650625*^9, 3.4109441656875*^9}}],

Cell[BoxData[
 RowBox[{"c1", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "x"}]]}]], "Output",
 CellChangeTimes->{{3.4109441606875*^9, 3.410944169015625*^9}, 
   3.413869096234375*^9, 3.41386982209375*^9, 3.41387035903125*^9, 
   3.413870642375*^9, 3.413871085515625*^9, 3.413871861703125*^9, 
   3.4138723511875*^9, 3.413872778796875*^9, 3.413873212109375*^9, 
   3.413875642515625*^9, 3.6045477156875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"benutzen", " ", "Sie", " ", "die", " ", "DIREKTE", " ", 
     RowBox[{"Zuweisung", ":", "\[IndentingNewLine]", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "   ", "x"}], "  ", "hat", " ", "noch", " ", "keinen", 
        " ", "Wert"}], "\[IndentingNewLine]", "-", "   ", 
       RowBox[{
       "die", " ", "rechte", " ", "Seite", " ", "soll", " ", "ja", " ", 
        "ausgewertet", " ", "werden"}], "\[IndentingNewLine]", "-", "   ", 
       RowBox[{"es", " ", "gibt", " ", "sonst", " ", "Probleme"}]}]}]}], ",", 
    " ", 
    RowBox[{"wenn", "  ", "y", "  ", "neu", " ", "belegt", " ", "wird"}], ",",
     " ", 
    RowBox[{"s", ".", "u", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  " "}]], "Input",
 CellChangeTimes->{{3.415617295140625*^9, 3.415617394171875*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.4138722996875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"2.", " ", 
      RowBox[{"Schritt", ":", " ", 
       RowBox[{
        RowBox[{"inhom", ".", " ", "Gl", ".", " ", "\[UDoubleDot]ber"}], " ", 
        "Ansatz", " ", "in", " ", "Form", " ", "der", " ", 
        "St\[ODoubleDot]rung"}]}]}], ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "wir", " ", "benutzen", " ", "wieder", " ", "das", " ", "Symbol", "  ", 
      "y"}]}], "  ", ",", "   ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "damit", " ", "die", " ", "linke", " ", "Seite", " ", "direkt", " ", 
     "ausgewertet", " ", "werden", " ", "kann"}]}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41094420440625*^9, 3.41094421125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"d1", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"5", "x"}], "]"}]}], "+", " ", 
   RowBox[{"d2", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", "x"}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "+", 
  RowBox[{"d2", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.41094421765625*^9, 3.41386930425*^9, 3.41386960396875*^9,
   3.413869822125*^9, 3.413870310875*^9, 3.4138703590625*^9, 
  3.41387064240625*^9, 3.413871085546875*^9, 3.413871861734375*^9, 
  3.41387235121875*^9, 3.413872778828125*^9, 3.413872849984375*^9, 
  3.413873212140625*^9, 3.4138756425625*^9, 3.604547715765625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "beim", " ", "folgenden", " ", "Aufruf", " ", "der", " ", "Variablen", 
    " ", "\"\<dgl\>\"", " ", "wird", " ", "dieser", " ", "Ansatz", " ", "in", 
    " ", "die", " ", "DGL", " ", "eingesetzt"}], ",", " ", 
   RowBox[{
    RowBox[{"d", ".", "h", ".", " ", "linkeSeite"}], " ", "wird", " ", "mit", 
    " ", "diesem", " ", "Ansatz", " ", "ausgewertet"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.41386950928125*^9, 3.413869510875*^9}}],

Cell[CellGroupData[{

Cell[BoxData["dgl"], "Input",
 CellChangeTimes->{{3.413869309984375*^9, 3.413869311515625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"5", " ", "d2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "-", 
   RowBox[{"5", " ", "d1", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d1", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}], "+", 
      RowBox[{"d2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
  RowBox[{"3", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.410944222375*^9, 3.413869312328125*^9, 3.413869606171875*^9, 
   3.41386982215625*^9, 3.41387031303125*^9, 3.41387035909375*^9, 
   3.4138706424375*^9, 3.413871085578125*^9, 3.413871861765625*^9, 
   3.413872351234375*^9, 3.413872778859375*^9, {3.41387283084375*^9, 
   3.413872852546875*^9}, 3.413873212171875*^9, 3.413875642578125*^9, 
   3.6045477158125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["Sortieren",
    FontColor->RGBColor[1, 0, 0]], " ", "nach", " ", "Sin", " ", "und", " ", 
   "Cos", " ", "f\[UDoubleDot]r", " ", 
   RowBox[{"Koeffizientenvergleich", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{3.41094429840625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["dglc",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["=",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   StyleBox["Collect",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"dgl", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"5", "x"}], "]"}], ",", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"5", "x"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.413869328046875*^9, 3.41386932896875*^9}, {
  3.41387307790625*^9, 3.41387307978125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "d1"}], "+", 
      RowBox[{"5", " ", "d2"}]}], ")"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", "d1"}], "+", 
      RowBox[{"2", " ", "d2"}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}]}], "\[Equal]", 
  RowBox[{"3", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.41386932978125*^9, 3.41386961175*^9, 3.413869822171875*^9, 
   3.413870359125*^9, 3.41387064246875*^9, 3.413871085609375*^9, 
   3.413871861796875*^9, 3.413872351265625*^9, 3.413872778875*^9, {
   3.413873058390625*^9, 3.413873080484375*^9}, 3.413873212203125*^9, 
   3.413875642625*^9, 3.604547715859375*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.413873332046875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Aufstellen", " ", "der", " ", "Einzel"}], "-", "Gleichungen"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.413873169109375*^9, 3.413873174625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Cases",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{"dglc", ",", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"5", "x"}], "]"}], 
    StyleBox["_",
     FontColor->RGBColor[1, 0, 0]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.413872796171875*^9, 3.41387280784375*^9}, {
  3.413873020703125*^9, 3.413873123484375*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.413872779*^9, 3.413872808984375*^9}, 3.4138728595*^9, {
   3.4138730240625*^9, 3.41387312475*^9}, 3.413873212234375*^9, 
   3.41387564265625*^9, 3.604547715921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Cases",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"dglc", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"5", "x"}], "]"}], 
    StyleBox["_",
     FontColor->RGBColor[1, 0, 0]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.413873231984375*^9, 3.413873233703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "d1"}], "+", 
     RowBox[{"5", " ", "d2"}]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413873234015625*^9, 3.4138756426875*^9, 
  3.60454771596875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["CoefficientList",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"dglc", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"5", "x"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.413873289*^9, 3.41387331209375*^9}, {
  3.41387335034375*^9, 3.41387338078125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", "d1"}], "+", 
      RowBox[{"2", " ", "d2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "d1"}], "+", 
      RowBox[{"5", " ", "d2"}]}], ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.413873298890625*^9, 3.41387330759375*^9}, 
   3.41387335165625*^9, 3.413873382078125*^9, 3.41387564271875*^9, 
   3.604547716015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["CoefficientList",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"dglc", "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"5", "x"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.413875027703125*^9, 3.41387502803125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"0", ",", "3"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.413875028734375*^9, 3.413875642734375*^9, 
  3.6045477160625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"bringt", " ", "leider", " ", "alles", " ", "nichts"}], ";", " ", 
   RowBox[{
   "also", " ", "Aufstellen", " ", "der", " ", "Gleichungen", " ", "durch", 
    " ", "Copy", " ", "und", " ", "Paste"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.410944311078125*^9, 3.410944330015625*^9}, {
   3.413869542078125*^9, 3.4138695486875*^9}, {3.413873183109375*^9, 
   3.4138732019375*^9}, {3.413873322421875*^9, 3.4138733233125*^9}, 
   3.413874563421875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "d1"}], "+", 
    RowBox[{"5", " ", "d2"}]}], " ", "\[Equal]", "0", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"0", " ", "Cos", 
     RowBox[{"(", 
      RowBox[{"5", "x"}], ")"}], " ", "auf", " ", "der", " ", "rechten", " ", 
     "Seite"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4109443385625*^9, 3.410944353015625*^9}, {
  3.41094439009375*^9, 3.410944392609375*^9}, {3.413874718234375*^9, 
  3.41387471875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", "d1"}], "+", 
   RowBox[{"5", " ", "d2"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.41094440346875*^9, 3.41386976390625*^9, 
  3.413869822203125*^9, 3.413870359140625*^9, 3.413870642484375*^9, 
  3.413871085640625*^9, 3.413871861828125*^9, 3.413872351296875*^9, 
  3.41387277890625*^9, 3.413873212265625*^9, 3.413875642765625*^9, 
  3.604547716125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl2", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "5"}], " ", "d1"}], "+", 
    RowBox[{"2", " ", "d2"}]}], "\[Equal]", "3", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"3", " ", "Sin", 
     RowBox[{"(", 
      RowBox[{"5", "x"}], ")"}], " ", "auf", " ", "der", " ", "rechten", " ", 
     "Seite"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.410944380734375*^9, 3.410944397296875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "5"}], " ", "d1"}], "+", 
   RowBox[{"2", " ", "d2"}]}], "\[Equal]", "3"}]], "Output",
 CellChangeTimes->{3.410944404453125*^9, 3.413869766125*^9, 
  3.41386982221875*^9, 3.413870359171875*^9, 3.413870642515625*^9, 
  3.41387108565625*^9, 3.41387186184375*^9, 3.413872351328125*^9, 
  3.413872778921875*^9, 3.41387321228125*^9, 3.413875642796875*^9, 
  3.604547716171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"gl1", ",", "gl2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d1", ",", "d2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"d1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["15", "29"]}]}], ",", 
    RowBox[{"d2", "\[Rule]", 
     FractionBox["6", "29"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4109444065625*^9, 3.413869768765625*^9, 3.41386982225*^9,
   3.4138703591875*^9, 3.413870642546875*^9, 3.4138710856875*^9, 
  3.413871861875*^9, 3.41387235134375*^9, 3.413872778953125*^9, 
  3.4138732123125*^9, 3.413875642828125*^9, 3.60454771621875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "bekannte", " ", "Aufbereitung", " ", "nach", " ", 
    RowBox[{"Solve", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.410944414234375*^9, 3.41094442828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yp", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["15", "29"]}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["6", "29"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410944409625*^9, 3.41386977471875*^9, 
  3.41386982228125*^9, 3.41387035921875*^9, 3.4138706425625*^9, 
  3.41387108571875*^9, 3.41387186190625*^9, 3.413872351375*^9, 
  3.413872778984375*^9, 3.41387321234375*^9, 3.413875642859375*^9, 
  3.60454771628125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dgl"], "Input",
 CellChangeTimes->{{3.413872813875*^9, 3.41387281475*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"5", " ", "d2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "-", 
   RowBox[{"5", " ", "d1", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d1", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}], "+", 
      RowBox[{"d2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
  RowBox[{"3", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4138728155*^9, 3.413872863046875*^9, 
  3.413873212359375*^9, 3.413875642875*^9, 3.604547716328125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"3.", " ", 
    RowBox[{"Schritt", ":", " ", 
     RowBox[{"allgemeine", " ", "L\[ODoubleDot]sung"}]}]}], " ", "*)"}], 
  " "}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"yhom", "[", "x", "]"}], "+", " ", 
   RowBox[{"yp", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.413870617546875*^9, 3.41387061878125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "x"}]]}], "-", 
  RowBox[{
   FractionBox["15", "29"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["6", "29"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.410944438109375*^9, 3.413869778671875*^9, 3.413869822296875*^9, 
   3.41387035925*^9, {3.4138706194375*^9, 3.41387064259375*^9}, 
   3.41387108575*^9, 3.4138718619375*^9, 3.41387235140625*^9, 
   3.41387277903125*^9, 3.413873212390625*^9, 3.41387564290625*^9, 
   3.60454771646875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Probe", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.41094444225*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"das", " ", "folgende", " ", "Vorgehen", " ", "ist", " ", "am", " ", 
   RowBox[{"einfachsten", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.413870666578125*^9, 3.4138707286875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", " ", 
  RowBox[{"yallg", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.413870731953125*^9, 3.41387074434375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "x"}]]}], "-", 
  RowBox[{
   FractionBox["15", "29"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["6", "29"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.41387074503125*^9, 3.41387108578125*^9, 
  3.41387186196875*^9, 3.4138723514375*^9, 3.4138727790625*^9, 
  3.413873212421875*^9, 3.4138756429375*^9, 3.604547716546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dgl"], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "c1", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "x"}]]}], "+", 
   RowBox[{
    FractionBox["30", "29"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"c1", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "x"}]]}], "-", 
      RowBox[{
       FractionBox["15", "29"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["6", "29"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"5", " ", "x"}], "]"}]}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["75", "29"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", " ", "x"}], "]"}]}]}], "\[Equal]", 
  RowBox[{"3", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410944452078125*^9, 3.413869787859375*^9, 
  3.413869822375*^9, 3.41387035928125*^9, 3.413870642625*^9, 
  3.41387074734375*^9, 3.4138710858125*^9, 3.413871862*^9, 
  3.413872351453125*^9, 3.413872779078125*^9, 3.413873212453125*^9, 
  3.41387564296875*^9, 3.60454771659375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "//", "Simplify"}]], "Input"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.41094445434375*^9, 3.413869790875*^9, 
  3.41386982240625*^9, 3.413870359296875*^9, 3.41387064275*^9, 
  3.413870750171875*^9, 3.41387108584375*^9, 3.41387186203125*^9, 
  3.41387235146875*^9, 3.413872779109375*^9, 3.413873212484375*^9, 
  3.413875642984375*^9, 3.60454771665625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input",
 CellChangeTimes->{{3.41387168234375*^9, 3.413871685625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"4.", " ", 
     RowBox[{"Anfangswertproblem", ":", " ", 
      RowBox[{"hier", " ", "y", 
       RowBox[{"(", "0", ")"}]}]}]}], " ", "=", " ", "1"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.41094447384375*^9, 3.41094447971875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"yallg", "[", "0", "]"}], "\[Equal]", "1"}], ",", "c1"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.41387112925*^9, 3.413871130453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c1", "\[Rule]", 
    FractionBox["44", "29"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41094448184375*^9, 3.413869822421875*^9, 
  3.413870359328125*^9, 3.41387064278125*^9, 3.413871085875*^9, 
  3.4138711313125*^9, 3.413871862078125*^9, 3.4138723515*^9, 
  3.413872779140625*^9, 3.413873212515625*^9, 3.413875643015625*^9, 
  3.60454771671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"yallg", "[", "x", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.413871134484375*^9, 3.413871135734375*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"44", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "x"}]]}], "29"], "-", 
  RowBox[{
   FractionBox["15", "29"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["6", "29"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4109444843125*^9, 3.413869822453125*^9, 
  3.41387035934375*^9, 3.4138706428125*^9, 3.413871085890625*^9, 
  3.413871136578125*^9, 3.41387186209375*^9, 3.41387235153125*^9, 
  3.413872779171875*^9, 3.41387321253125*^9, 3.413875643046875*^9, 
  3.604547716765625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Probe", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.410944487375*^9, 3.4109444910625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yawp", "[", "0", "]"}]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.410944493125*^9, 3.41386982246875*^9, 3.413870359375*^9, 
  3.41387064284375*^9, 3.413871085921875*^9, 3.413871139640625*^9, 
  3.413871862125*^9, 3.4138723515625*^9, 3.413872779203125*^9, 
  3.4138732125625*^9, 3.413875643078125*^9, 3.604547716828125*^9}]
}, Open  ]]
},
WindowSize->{1272, 876},
WindowMargins->{{-5, Automatic}, {Automatic, 8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 866, 27, 193, "Text"],
Cell[1414, 49, 67, 1, 31, "Input"],
Cell[1484, 52, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[1567, 57, 294, 10, 31, "Input"],
Cell[1864, 69, 691, 17, 31, "Output"]
}, Open  ]],
Cell[2570, 89, 87, 1, 52, "Input"],
Cell[2660, 92, 427, 10, 52, "Input"],
Cell[CellGroupData[{
Cell[3112, 106, 258, 6, 31, "Input"],
Cell[3373, 114, 506, 11, 31, "Output"]
}, Open  ]],
Cell[3894, 128, 146, 4, 31, "Input"],
Cell[4043, 134, 629, 13, 72, "Input"],
Cell[CellGroupData[{
Cell[4697, 151, 114, 2, 31, "Input"],
Cell[4814, 155, 581, 14, 31, "Output"]
}, Open  ]],
Cell[5410, 172, 1135, 24, 112, "Input"],
Cell[CellGroupData[{
Cell[6570, 200, 232, 5, 31, "Input"],
Cell[6805, 207, 469, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7311, 221, 292, 8, 31, "Input"],
Cell[7606, 231, 446, 9, 31, "Output"]
}, Open  ]],
Cell[8067, 243, 856, 19, 112, "Input"],
Cell[8926, 264, 85, 1, 52, "Input"],
Cell[9014, 267, 792, 17, 112, "Input"],
Cell[CellGroupData[{
Cell[9831, 288, 267, 9, 31, "Input"],
Cell[10101, 299, 554, 12, 31, "Output"]
}, Open  ]],
Cell[10670, 314, 508, 11, 52, "Input"],
Cell[CellGroupData[{
Cell[11203, 329, 95, 1, 31, "Input"],
Cell[11301, 332, 1000, 27, 31, "Output"]
}, Open  ]],
Cell[12316, 362, 298, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[12639, 373, 534, 17, 31, "Input"],
Cell[13176, 392, 894, 26, 31, "Output"]
}, Open  ]],
Cell[14085, 421, 87, 1, 52, "Input"],
Cell[14175, 424, 210, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[14410, 433, 366, 11, 31, "Input"],
Cell[14779, 446, 235, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15051, 455, 372, 12, 31, "Input"],
Cell[15426, 469, 318, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15781, 484, 459, 14, 31, "Input"],
Cell[16243, 500, 517, 16, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16797, 521, 418, 13, 31, "Input"],
Cell[17218, 536, 184, 5, 31, "Output"]
}, Open  ]],
Cell[17417, 544, 514, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[17956, 558, 516, 13, 31, "Input"],
Cell[18475, 573, 420, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18932, 587, 435, 12, 31, "Input"],
Cell[19370, 601, 439, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19846, 616, 214, 7, 31, "Input"],
Cell[20063, 625, 510, 12, 46, "Output"]
}, Open  ]],
Cell[20588, 640, 263, 5, 52, "Input"],
Cell[CellGroupData[{
Cell[20876, 649, 192, 6, 31, "Input"],
Cell[21071, 657, 556, 15, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21664, 677, 88, 1, 31, "Input"],
Cell[21755, 680, 739, 22, 31, "Output"]
}, Open  ]],
Cell[22509, 705, 241, 6, 72, "Input"],
Cell[CellGroupData[{
Cell[22775, 715, 242, 6, 31, "Input"],
Cell[23020, 723, 684, 19, 46, "Output"]
}, Open  ]],
Cell[23719, 745, 158, 4, 52, "Input"],
Cell[23880, 751, 236, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[24141, 759, 180, 4, 31, "Input"],
Cell[24324, 765, 567, 16, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24928, 786, 29, 0, 31, "Input"],
Cell[24960, 788, 1283, 38, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26280, 831, 59, 1, 31, "Input"],
Cell[26342, 834, 336, 5, 31, "Output"]
}, Open  ]],
Cell[26693, 842, 120, 2, 31, "Input"],
Cell[26816, 846, 350, 8, 72, "Input"],
Cell[CellGroupData[{
Cell[27191, 858, 240, 7, 31, "Input"],
Cell[27434, 867, 412, 9, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27883, 881, 259, 7, 31, "Input"],
Cell[28145, 890, 688, 19, 49, "Output"]
}, Open  ]],
Cell[28848, 912, 144, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[29017, 919, 57, 1, 31, "Input"],
Cell[29077, 922, 306, 4, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
