(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    119481,       2854]
NotebookOptionsPosition[    113875,       2669]
NotebookOutlinePosition[    114560,       2694]
CellTagsIndexPosition[    114473,       2689]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Fortsetzung:   DGL  1. Ordnung /  Teil 1 (exakte \
L\[ODoubleDot]sung)\[LineSeparator]\n",
  FontSize->24,
  FontWeight->"Bold"],
 "\n",
 StyleBox["Typ 2:   lineare DGL mit ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["nicht-konstanten",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" (aber analytischen) Koeffizienten ",
  FontSize->24,
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["Bspl. :",
  FontWeight->"Bold"],
 "    y' ",
 StyleBox["- 4 ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["x",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " y = x^2 ;   ",
 StyleBox["- 4 ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["x  ist der betreffende Koeffizient",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\n"
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
   3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
   3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
   3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
   3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, 
   3.410854239984375*^9, {3.410854435140625*^9, 3.410854438640625*^9}, {
   3.410854624765625*^9, 3.41085466159375*^9}, {3.410856615421875*^9, 
   3.4108566503125*^9}, {3.41085669859375*^9, 3.4108567303125*^9}, 
   3.41085734259375*^9, 3.4108576541875*^9, {3.41094547190625*^9, 
   3.410945486484375*^9}, {3.41112410696875*^9, 3.411124145109375*^9}, 
   3.411128700390625*^9, {3.4112788453125*^9, 3.411278855609375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl2", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", 
      StyleBox["'",
       FontColor->GrayLevel[0]]}], "[", "x", "]"}], " ", "-", " ", 
    RowBox[{"4", "x", "  ", 
     RowBox[{"y", "[", "x", "]"}]}]}], " ", 
   StyleBox["==",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"x", "^", "2"}],
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{
  3.410854280328125*^9, {3.4108551013125*^9, 3.410855103234375*^9}, {
   3.41085673515625*^9, 3.410856740390625*^9}, 3.411125397171875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", "x", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.410856741015625*^9, 3.41094492128125*^9, 
  3.411044966390625*^9, 3.41104502121875*^9, 3.4110462945*^9, 
  3.411118663421875*^9, 3.411123775375*^9, 3.41112469215625*^9, 
  3.411126113953125*^9, 3.41388051821875*^9, 3.413881267*^9, 
  3.604547750078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->GrayLevel[0]], "[", 
   RowBox[{"dgl2", ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410855106765625*^9, 3.410855108359375*^9}, 
   3.411125399578125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "2"]}]], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     RowBox[{
      FractionBox["1", "16"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["x", "2"]}]], " ", "x"}], "+", 
        RowBox[{
         SqrtBox[
          RowBox[{"2", " ", "\[Pi]"}]], " ", 
         RowBox[{"Erf", "[", 
          RowBox[{
           SqrtBox["2"], " ", "x"}], "]"}]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4108490950625*^9, 3.41085428459375*^9, 
  3.410856745265625*^9, 3.410944921359375*^9, 3.41104496646875*^9, 
  3.411045021296875*^9, 3.4110462945625*^9, 3.4111186635*^9, 
  3.4111237754375*^9, 3.411124692234375*^9, 3.411126114015625*^9, 
  3.413880518296875*^9, 3.413881267078125*^9, 3.60454775025*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"ls1", "=", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}],
  FontColor->GrayLevel[0]]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "16"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["x", "2"]}]], " ", "x"}], "+", 
       RowBox[{
        SqrtBox[
         RowBox[{"2", " ", "\[Pi]"}]], " ", 
        RowBox[{"Erf", "[", 
         RowBox[{
          SqrtBox["2"], " ", "x"}], "]"}]}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.41084909509375*^9, 3.410854290734375*^9, 
  3.410856755921875*^9, 3.410944921390625*^9, 3.411044966484375*^9, 
  3.4110450213125*^9, 3.41104629459375*^9, 3.4111186635625*^9, 
  3.41112377546875*^9, 3.411124692265625*^9, 3.411126114046875*^9, 
  3.413880518328125*^9, 3.413881267109375*^9, 3.6045477503125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg2", "[", "x_", "]"}], "=", 
  StyleBox[
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}],
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
   3.411124717875*^9, 3.41112471896875*^9}, 3.411126019125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "16"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["x", "2"]}]], " ", "x"}], "+", 
     RowBox[{
      SqrtBox[
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{"Erf", "[", 
       RowBox[{
        SqrtBox["2"], " ", "x"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.410849095109375*^9, 3.4108492915*^9, 
  3.410854292328125*^9, 3.41085675959375*^9, 3.410944921421875*^9, 
  3.411044966515625*^9, 3.41104502134375*^9, 3.411046294609375*^9, 
  3.411118663578125*^9, 3.411123775484375*^9, 3.411124692296875*^9, 
  3.4111261140625*^9, 3.413880518359375*^9, 3.413881267140625*^9, 
  3.604547750375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dies", " ", "ist", " ", "die", " ", "allgemeine", " ", 
    "L\[ODoubleDot]sung", " ", "dieser", " ", "DGL"}], ";", " ", 
   RowBox[{
   "sie", " ", "enth\[ADoubleDot]lt", " ", "als", " ", "wesentlichen", " ", 
    "Bestandteil", " ", "die", " ", 
    RowBox[{"Gau\[SZ]", "'"}], "sche", " ", "Fehlerfunktion", "  ", 
    RowBox[{"Erf", "[", 
     RowBox[{
      SqrtBox["2"], " ", "x"}], "]"}]}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.410856775484375*^9, 3.410856825453125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"weiteres", " ", "Aufbereiten"}],
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.41084975409375*^9, 3.4108498140625*^9}, {
  3.4108536784375*^9, 3.410853699359375*^9}, {3.41085586790625*^9, 
  3.410855931015625*^9}, {3.41085686471875*^9, 3.410856877296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"yallg2", "[", "x", "]"}], 
   StyleBox["//",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["Expand",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.41084984321875*^9, 3.410849878078125*^9}, {
  3.41085003146875*^9, 3.410850037046875*^9}, {3.410855385140625*^9, 
  3.41085539028125*^9}, {3.41085584421875*^9, 3.4108558539375*^9}, {
  3.410856881171875*^9, 3.410856885796875*^9}, {3.41112472221875*^9, 
  3.41112472603125*^9}, {3.411126024984375*^9, 3.411126026484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["x", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]], " ", 
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"Erf", "[", 
    RowBox[{
     SqrtBox["2"], " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.4108490979375*^9, {3.410849850390625*^9, 3.410849879078125*^9}, 
   3.41085003775*^9, 3.41085527065625*^9, 3.410855391234375*^9, {
   3.410855834890625*^9, 3.41085585515625*^9}, 3.410856886421875*^9, 
   3.410944921453125*^9, 3.411044966546875*^9, 3.411045021375*^9, 
   3.41104629465625*^9, 3.411118663625*^9, 3.41112377553125*^9, 
   3.41112469234375*^9, 3.41112611409375*^9, 3.41388051840625*^9, 
   3.4138812671875*^9, 3.604547750484375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"AWP", ":"}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.410857065921875*^9, 3.410857069484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yallg2", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.4108569724375*^9, 3.410856973265625*^9}, {
   3.41112473628125*^9, 3.41112473725*^9}, 3.411126028375*^9}],

Cell[BoxData[
 RowBox[{"C", "[", "1", "]"}]], "Output",
 CellChangeTimes->{3.41085701365625*^9, 3.410944921484375*^9, 
  3.411044966578125*^9, 3.41104502140625*^9, 3.411046294671875*^9, 
  3.411118663640625*^9, 3.411123775546875*^9, 3.411124692390625*^9, 
  3.411126114125*^9, 3.413880518453125*^9, 3.41388126721875*^9, 
  3.604547750546875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"wir", " ", "geben", " ", "willk\[UDoubleDot]rlich", " ", 
     RowBox[{"vor", ":", "  ", 
      RowBox[{"y", 
       RowBox[{"(", "0", ")"}]}]}]}], "=", 
    RowBox[{"0", " ", "=", 
     RowBox[{
      RowBox[{">", " ", 
       RowBox[{"C", "[", "1", "]"}]}], "=", "0"}]}]}], " ", ";", " ", 
   RowBox[{"kann", " ", "\"\<von Hand\>\"", " ", "mit", " ", "einer", " ", 
    StyleBox["Regel",
     FontColor->RGBColor[1, 0, 0]], " ", "erledigt", " ", "werden"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.410856980015625*^9, 3.410857028296875*^9}, {
  3.41085707521875*^9, 3.410857078*^9}, {3.410857151125*^9, 
  3.41085718646875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp2", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"yallg2", "[", "x", "]"}], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "->", "0"}],
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.410857032828125*^9, 3.410857057796875*^9}, {
  3.411124741390625*^9, 3.4111247423125*^9}, {3.411126031046875*^9, 
  3.411126032671875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["x", "4"]}], "+", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]], " ", 
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"Erf", "[", 
    RowBox[{
     SqrtBox["2"], " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410857058609375*^9, 3.41094492153125*^9, 
  3.411044966640625*^9, 3.411045021453125*^9, 3.411046294734375*^9, 
  3.411118663703125*^9, 3.411123775609375*^9, 3.411124692453125*^9, 
  3.41112611415625*^9, 3.413880518484375*^9, 3.413881267265625*^9, 
  3.604547750609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"yawp2", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410857098609375*^9, 3.41085711065625*^9}, 
   3.411126034453125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nc81e/7B/CTZGWTkL2yk6zIue6M7GxREiJRUpJPQ0JWdghJJZvsyIxD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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 2}, {0., 85.41523596395}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.410857099578125*^9, 3.410857111703125*^9}, 
   3.410944921578125*^9, 3.4110449666875*^9, 3.4110450215*^9, 
   3.411046294796875*^9, 3.41111866375*^9, 3.411123775671875*^9, 
   3.41112469253125*^9, 3.41112611421875*^9, 3.413880518546875*^9, 
   3.413881267328125*^9, 3.60454775075*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "Funktion", " ", "w\[ADoubleDot]chst", " ", "also", " ", "sehr",
    " ", "schnell"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.410857206203125*^9, 3.410857220265625*^9}}],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Typ 3:   eine ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["nicht-lineare",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", aber ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["separable",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["  DGL ",
  FontSize->24,
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["bei nicht-linearen DGL entf\[ADoubleDot]llt die Unterscheidung  \
homogen / inhomogen, da sie nichts bringt  (man kann die L\[ODoubleDot]sung \
nicht als Superposition der allgemeine L\[ODoubleDot]sung der homogenen DGL \
und einer partikul\[ADoubleDot]ren L\[ODoubleDot]sung der inhomogenen DGL \
ermitteln)\n\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Allgemeine Struktur:",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "  y'  =  f(x) g(y)  ; wenn eine DGL so aussieht, ist sie separabel.  ",
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Bspl. 1:",
  FontSize->24,
  FontWeight->"Bold"],
 "     y'  =  x  y^2  ;  g(y) = y^2  ist die Nichtlinearit\[ADoubleDot]t.\n\n \
              "
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
   3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
   3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
   3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
   3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, 
   3.410854239984375*^9, {3.410854435140625*^9, 3.410854438640625*^9}, {
   3.410854624765625*^9, 3.41085466159375*^9}, {3.410856615421875*^9, 
   3.4108566503125*^9}, {3.41085669859375*^9, 3.4108567303125*^9}, {
   3.410857242*^9, 3.410857317265625*^9}, {3.410857682859375*^9, 
   3.410857706875*^9}, {3.4108580390625*^9, 3.41085804309375*^9}, {
   3.4109451821875*^9, 3.41094520971875*^9}, {3.4109455008125*^9, 
   3.410945531359375*^9}, {3.411124776359375*^9, 3.41112485778125*^9}, {
   3.411187824453125*^9, 3.411187971453125*^9}, {3.4111916264375*^9, 
   3.411191628484375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl3", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     StyleBox["'",
      FontColor->GrayLevel[0]]}], "[", "x", "]"}], " ", "==", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"x", " ", 
     RowBox[{
      RowBox[{"y", "[", "x", "]"}], "^", "2"}]}],
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{
  3.410854280328125*^9, {3.4108551013125*^9, 3.410855103234375*^9}, {
   3.41085673515625*^9, 3.410856740390625*^9}, {3.410857739140625*^9, 
   3.410857742328125*^9}, 3.4108580471875*^9, {3.4109452163125*^9, 
   3.410945227484375*^9}, 3.4111254080625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{"x", " ", 
   SuperscriptBox[
    RowBox[{"y", "[", "x", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.410856741015625*^9, 3.41085774590625*^9, 3.410858047984375*^9, 
   3.41094492165625*^9, 3.410945230625*^9, 3.41104496671875*^9, 
   3.41104502153125*^9, 3.411046294828125*^9, 3.41111866378125*^9, 
   3.4111237756875*^9, 3.411124692546875*^9, {3.41112538153125*^9, 
   3.41112541153125*^9}, 3.41112611425*^9, 3.411191184265625*^9, 
   3.4111917955625*^9, 3.4138800165625*^9, 3.413880518578125*^9, 
   3.413880658640625*^9, 3.41388126734375*^9, 3.604547750796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->GrayLevel[0]], "[", 
   RowBox[{"dgl3", ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410855106765625*^9, 3.410855108359375*^9}, 
   3.41112541309375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       RowBox[{"2", " ", 
        RowBox[{"C", "[", "1", "]"}]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4108490950625*^9, 3.41085428459375*^9, 
  3.410856745265625*^9, 3.410857763421875*^9, 3.41085805*^9, 
  3.410944921671875*^9, 3.41094523196875*^9, 3.41104496675*^9, 
  3.4110450215625*^9, 3.411046294859375*^9, 3.4111186638125*^9, 
  3.41112377571875*^9, 3.41112469259375*^9, 3.4111254139375*^9, 
  3.41112611428125*^9, 3.41119179628125*^9, 3.41388001759375*^9, 
  3.413880518625*^9, 3.413881267390625*^9, 3.604547750890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"ls1", "=", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}],
  FontColor->GrayLevel[0]]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"C", "[", "1", "]"}]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.41084909509375*^9, 3.410854290734375*^9, 3.410856755921875*^9, {
   3.4108580266875*^9, 3.410858052609375*^9}, 3.410944921703125*^9, 
   3.410945233640625*^9, 3.411044966765625*^9, 3.41104502159375*^9, 
   3.411046294890625*^9, 3.41111866384375*^9, 3.41112377575*^9, 
   3.411124692640625*^9, 3.411125429359375*^9, 3.4111261143125*^9, 
   3.4111917971875*^9, 3.4138800184375*^9, 3.41388051865625*^9, 
   3.413881267421875*^9, 3.604547750953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg3", "[", "x_", "]"}], "=", 
  StyleBox[
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}],
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
  3.411125824390625*^9, 3.411125836359375*^9}, {3.411126042125*^9, 
  3.411126043875*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"C", "[", "1", "]"}]}]}]]}]], "Output",
 CellChangeTimes->{
  3.410849095109375*^9, 3.4108492915*^9, 3.410854292328125*^9, 
   3.41085675959375*^9, 3.410858057328125*^9, 3.41094492171875*^9, 
   3.410945278484375*^9, 3.411044966796875*^9, 3.411045021609375*^9, 
   3.411046294921875*^9, 3.411118663859375*^9, 3.411123775765625*^9, 
   3.411124692671875*^9, {3.41112541978125*^9, 3.41112543196875*^9}, 
   3.411126114328125*^9, 3.411191797984375*^9, 3.4138800194375*^9, 
   3.4138805186875*^9, 3.413881267453125*^9, 3.604547751015625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dies", " ", "ist", " ", "definitionsgem\[ADoubleDot]\[SZ]", " ", "die", 
    " ", "allgemeine", " ", "L\[ODoubleDot]sung", " ", "der", " ", "DGL"}], 
   ",", " ", 
   RowBox[{
    RowBox[{
    "da", " ", "sie", " ", "noch", " ", "die", " ", "offene", " ", 
     "Konstante", " ", "enth\[ADoubleDot]lt"}], ";", " ", 
    RowBox[{
    "es", " ", "gibt", " ", "aber", " ", "auch", " ", "noch", " ", "eine", 
     " ", 
     RowBox[{"sog", ".", " ", "singul\[ADoubleDot]re"}], " ", 
     "L\[ODoubleDot]sung"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "n\[ADoubleDot]mlich", " ", "die", " ", "konstante", " ", "Null"}], "-", 
    "Funktion"}], ",", " ", 
   RowBox[{
    RowBox[{"also", ":", "  ", 
     RowBox[{"y", 
      RowBox[{"(", "x", ")"}]}]}], " ", "=", " ", 
    RowBox[{"0", " ", "f\[UDoubleDot]r", " ", "alle", " ", 
     RowBox[{"x", "  ", "!!"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.411125118015625*^9, 3.411125166546875*^9}, {
  3.41112526740625*^9, 3.41112528034375*^9}, {3.41112572421875*^9, 
  3.411125773671875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["AWP",
     FontSize->24], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"z", ".", "B", ".", " ", "y"}], 
      RowBox[{"(", "0", ")"}]}], " ", "=", " ", "1"}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.410857065921875*^9, 3.410857069484375*^9}, {
   3.41119079053125*^9, 3.411190796796875*^9}, 3.413879967890625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->GrayLevel[0]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl3", ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41112546790625*^9, 3.41112547909375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       SuperscriptBox["x", "2"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.411125479953125*^9, 3.411126114375*^9, 
  3.411191801953125*^9, 3.413880022671875*^9, 3.413880518734375*^9, 
  3.4138812675*^9, 3.60454775125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"ls1", "=", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}],
  FontColor->GrayLevel[0]]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      SuperscriptBox["x", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.41084909509375*^9, 3.410854290734375*^9, 3.410856755921875*^9, {
   3.4108580266875*^9, 3.410858052609375*^9}, 3.410944921703125*^9, 
   3.410945233640625*^9, 3.411044966765625*^9, 3.41104502159375*^9, 
   3.411046294890625*^9, 3.41111866384375*^9, 3.41112377575*^9, 
   3.411124692640625*^9, 3.411125429359375*^9, 3.411125501828125*^9, 
   3.411126114390625*^9, 3.411191803625*^9, 3.413880023734375*^9, 
   3.413880518765625*^9, 3.413881267546875*^9, 3.6045477513125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp3", "[", "x_", "]"}], "=", 
  StyleBox[
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}],
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
   3.411125504390625*^9, 3.411125505359375*^9}, 3.4111260548125*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.410849095109375*^9, 3.4108492915*^9, 3.410854292328125*^9, 
   3.41085675959375*^9, 3.410858057328125*^9, 3.41094492171875*^9, 
   3.410945278484375*^9, 3.411044966796875*^9, 3.411045021609375*^9, 
   3.411046294921875*^9, 3.411118663859375*^9, 3.411123775765625*^9, 
   3.411124692671875*^9, {3.41112541978125*^9, 3.41112543196875*^9}, 
   3.4111255076875*^9, 3.411126114421875*^9, 3.411191804546875*^9, 
   3.413880024671875*^9, 3.413880518796875*^9, 3.413881267578125*^9, 
   3.604547751375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yawp3", "[", "x", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410857098609375*^9, 3.41085711065625*^9}, {
   3.410858104*^9, 3.410858139671875*^9}, {3.4109453160625*^9, 
   3.4109453165*^9}, 3.41112605621875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Qk0VdsfB/B7DV1SSMmjJAmvl4SU93r4nqIkkTLPUyp6GUIlqfRSpjRJ
QlGkTBnKnMjUH5kyPYSePAm5595C5v/urLXXWZ+1zt577X3297dlnT0Pu/Iw
GIxXpP1873cdbin/4qrNx/j50ODTkfLql9RFYE6Q2k9vS4iJfyFpivO2vHU/
Pbh2Y9AZBXuckAiuYRIbNHTmPpA8ghQW61de4o0R0k8WZdxwzil0nI94br/L
PScFDygeXybFIh650lblFO2NnpM30wSJLY5Mld6W9EVxq3jiMuIqHamCyvjT
6BB8MCNCrCKnlf1dxh8aNxSKVxLH8zimyicFoJ2T2ydBLDBw+bG5wgXENu4+
vpa4+OP7hkrTS3Bp6TCXJfYyPrLfNjoIzDzPNAXi3q3XdK5LXkGp6YtLasRR
Cb+Uy9sEQ6vFgfcP4v0iaZqv46/CPGvVKIjzx99tZ8uEIiov7osR8V/29rnX
nMJQJu7FsCDe0MhWXp8Ujpt6h847EEdmiv16SCESJepI8ibeI52c/OXYDTQk
GBkFEF+oiRV9Y3oT3D+97IOJ1XcoXbeKvoVwITozljhR/ODVMMkoME6ILK0j
Dmi4V2VeHIVJy97eDmLz4I88cjZ3EcZfv3qQeNmE98WS+GhMBy4vXCQ+2xZ1
dkzmPppOuBX+yaRhEtGbX1h+H/ddPfMMiJV1FSauOMWiyz1FwpZ48EWBt3RS
HPba5AhdID50p9vdSOEhuv0u59YQKxnIpUq9fQhdPsuuLmIB3r8+Dx1LwFC6
j+tXYoeihZwy00Q4joZkivPQEN90U9ky+hGYkxfn3YmDBF4ohkomw4x5NuFX
Xhq/6d0KyfVKxkjGwz26xO+DPb/0vE3G5nAhF0fijbxK6cqnn2Agsp43lrhm
Plm57X0KFER9esX4yHq/RW+XiUhF6G2JSSl+GnmqftH7PqXiq86aldrE9l4m
U94709DgVPrUiTjrq0hR1XAa1jdPaKQRHx4O0XTfk4GLkSPfqSU0YnrP6eQt
PMcvV98MXWHR2LXWKrnPLAtLTlVeyiIesdbgF8jMwgqRltvdxOvG/F0yt2Tj
7O0tMmoCNDzddsgzPmQjr6+ya4hY7EjWsye/5+Llyb96jy6lYWn1KIvmvISW
oJ7Nm+U02D2mSx9L5eHGP50qU8RX7QVcTXTyYPsfy2uLMI0XLp5S+VF5AN+x
zXHEwh5awQEa+bgtLHwvQIRG9eUu6yWBBfD2iNM3XkFDLWPFkrUCxQi3XrDR
F6dRq1zt2KBSDOvBltMRxI45Z0suWBUjp8ljron4en6/179pxdjgp7zPcjWN
4fLMnhTDEhyxGhs4KUHjYbt+juqdV2hzaFfOlKQhtBhkq7euDC7fT3ueX0f2
y83CXmlvGX4f93CpJ97YpuS4wqMMKzrcyqRkaGindrr0lJZhvvFeVjFxUWp0
XoFyORrC5U4trqfx1WTslUFjOW69eRYWL0fD7Nm9ep/lFSi/udNZfhPJt93l
A0dlK6DfnO8RRDwgdrLBcnsF3Lc2D/YSewbubtKyq8DlLyuEY36jEXr463tW
ZgVu7bU2X6FEo3Rud3fcgUpc6gmsk9hKQ/7Q+HBleBXMPl975rudhtRFvZ3H
HlXBhvNpaohYNDMxfGlBFYZai6qtdtCYETBRPjRQhVxp+V5Kg0ZzeYFP3+/V
kP2mOb/qDxrnVIIWfvxXjZA/e1a1a9JoFFm1Spl6i93qW3bm6dI40/gHYr7X
4nDI5VMzZuT/Kef9VytQBz9TU92/zWkkX1eJmF1bhz5dj9BlFjRaDih22e+p
w0d2y8n1ljQ216/ykY+uw7az5Y8MrWn0v2Wn5GrUw3fP69pSexp6b54IN5x7
h+i7j4snjtGQeLmij8lsgs8FRbfaABq2EbOmg6ubcOu2Q1HgeRqPj/xXX6PU
hAv3NseoBZI8ixcVhVs2odFoKc/DCzR2n3a8K57dhP6jeWEBQTR2xFukRG1t
RjejMvLQNRpO9il2z/qacXnnCUf3O6QeDui8a9J8D5H6HxEWmTQq3B+ssRpr
g0fnrZf4TGNCQUsk82QnIuJkHysqcMAznS66Rr4b4feShgZ9Odix6Jhv8vwD
GovjHm6v5eDdFfXGmt/68Y/BZLWAIhcyN0enU8c/YtS6Sfh1LBejU/197SoD
2O8/edZS/BuSR0rqhCM/wZpVqOqQ8Q3C0k/Zg4ODcIqYN8gw+44It7yjiRuH
sNBee81IcAKTVPrg8YufoZjum/zp8wR81aperq4cRtBBd5ZDxyT6n1eFt8iO
4I+mrufzjB+YdW+L23RuFCz3yaFsi2ls3sVaOFoyBtsEbQW+xhlkp6Ur/lM+
Bud2R/rfthmorzI+pF8zhk/Jtderemag+TkmeXPLGCp6Lc1ivszA6PpvBvTQ
GPx6tz04xz+LU12GMf5iX6Gdvc1EWXsWRd5RahFuX9GqeqPV78Us9B7LHsuR
GMeRznK68Pkc1GOEFWrWjmP/t73SbvlzWB85O9gtO45RHb2Cda/nMOPf7syn
NI5ZTW/92IY5ZB4KtbegxlFydcOl1rE5rGRyzOaPj2OdtJe0idI8+h3KdfWL
x8HIv/g5K2seZ6QdNvxry8bm3D27dtcuwNlYxfyDExsz2cs1Dr5fgNHfzLDO
o2y06nRxnHsWoPAlidPgxcbRnlutD78uoO3lcHnxFTaqqDPibmKLUDlwyiEq
g43hxGl5I7tFDJ8LjtebY6NOX9j51o9FKI2ZCXUaknuz3UjUI4lBFZoeKAsz
plE4br/eNZVB6ZTu9tE2IblsmDrtlMWgrCO39jwhuRgR7BVzL2FQoSqC6b4u
5J6KL6guaWVQQ76v9ov50+gOMd91jJ9JJc5vCDNMprHXI8df7CSTUjoqqc18
Sub73zPXch8mVdAown2ZSoM2Vgv1PcekGhPmrNZm/exfGcO+xqTmd3VsGi2i
scQjv1Y1iUlZXw2tDWmioavXJz/ezaRWitACVTMkt/yvWq8d5KHel4Zd05+n
kaa6z/K6OQ91+y/5JU2LpM6zQwzv2/FQYnXWvN18HAjn1GZUnSAOrp5nC5Nz
Hyur7h7CQ4nOxnLXyHFQxB7W/1HBQy37vOeDjwEHHan+W120eKl3dz9aTxty
MKLOqN+3h5eK0A3oumDMwZbVdct2GPJSQo+zO0LNOBCtrHyuaMdLLbVb05Lg
wMH/ris8Ph7ISwm00tX1PhwEQE3zRBkvxVcWlyUXz0F5ilrcW30+qltTd1//
Qw52d5gJ+ZvwUVnFYx9jH3HgqaO4d7sdH2WdryUm9pQDsYlm50YvPions9+X
kcuBRk6ZanAMH2UfL7ez9y0H1WbPz4iP8FGF/ulV0d84yNl1acOBaH4qcsrE
7vAkB8G6693OP+KnXPzmJpZPk/GGvfiLM/gpYW9DxeAFDo7vsHtgV8lPuR5n
h/oIcvG6VGNkH4efErPYdtBYhosar5d51QeXUCfUS7oEDbiwyj7wQewXFlXe
3J5RaMhFkexo88BGFiV+kr54zJiL0P09wxWqLKrsibxCtRn53uLO7AsDFrVS
4uapS45c3GXsFbK7xKJKpo8ITflxodhn2DQ0xqKEyoS1BhO5WHnnu2NdqwDl
aLNJ9E4SF++evnHvHxCg8qZ0Pu1K4cLONJlHkCtAOaj4hyakcyFnVPp3rKgg
9eLRp3brfC6WNTf4lRgJUjZXCj1a6rmwuSE6uaZJkErXd058PckFS0d99tm/
Syl1JVltTHPRqbm4xIe7lHot/LGnbJYLV9VRE1NeIaq51U7iDeMbglLSve3k
haiJwNatRQLf8MvohrW+tkLU/wEDAa4I
     "]], LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAS29tqHiY+z9CwOEQrGoAwOc6fZpJ
vvs/eP5N8TvK/79g4wxfy8D7P1WlnHUbuf+/2oucI03D+z/NeKraC6j/v8zc
u6xQyPs/4Kdt5B6G/7+yfvq+V9L7PyP94E4LQ/+/fMJ342Xm+z8WGHLZ6L/+
vxFKciyCDvw/E0hnhRrF/b+gwQ8LOhH8P9AsiYCitP2/MDmt6fET/D953H0U
O6T9v04o6KZhGfw/Q/DSo52D/b+KBl4hQST8PyHSgbUlQ/2/BMNJFgA6/D9z
cwDrLMX8v/Y7IQB+Zfw/3sUE93rU+7/cLdDTebz8Pypkqw6zG/q/n+sRfQO/
/D9UsnJflQ/6v2KpUyaNwfw/9hNq2YED+r/pJNd4oMb8P9ZmghZ56/m/9hve
HcfQ/D+7UBBZ37v5vxEK7GcU5fw/F0l3X4Be+b9G5gf8rg39P3rBaV/Dqvi/
sJ4/JORe/T9VGyHT/Vz3v/N68wdhYf0/1unVrkRT9782V6fr3WP9P/JKPM2S
Sfe/uw8Ps9do/T/DYhiyRDb3v8aA3kHLcv0/Cmt2Pv4P97/bYn1fsob9P3+v
hZrBxPa/Bie7moCu/T8hLbFjVTP2v12vNhEd/v0/VUsnRzIj9b+2WvgO0AD+
P07Tm+lgGvW/Dga6DIMD/j9k5EMalhH1v8BcPQjpCP4/VPlyCRQA9b8iCkT/
tBP+PyKFclhd3fS/5mRR7Uwp/j8a7YujH5n0v24abMl8VP4/QbmgQjQV9L+A
haGB3Kr+P5A5YatFHvO/regdmw5M/z/SouGAzoXxv4idhWDeTv8/42WKCTh/
8b9kUu0lrlH/PwIImu2lePG/HLy8sE1X/z+w5P+2jmvxv4qPW8aMYv8/CWuU
2ZNR8b9oNpnxCnn/PyB70cRoHvG/IoQUSAem/z+Pg2l4Ibvwv/44fA3XqP8/
D0phnQ618L/Z7ePSpqv/Py5+HKD/rvC/kFezXUax/z/MLmsw7aLwv/8qUnOF
vP8/nodFGPaK8L/c0Y+eA9P/P3flKPK7W/C/uIb3Y9PV/z+c3RVL5VXwv5Q7
Xymj2P8/ghT4SRJQ8L9LpS60Qt7/PxF/PCx3RPC/unjNyYHp/z+j/QkmbC3w
v5YtNY9R7P8/PcPIUbIn8L9x4pxUIe//P9TvJQn8IfC/KExs38D0/z8cV9sN
mhbwvwQB1KSQ9/8/yzDNVO4Q8L/gtTtqYPr/P8qjkBpGC/C/vGqjLzD9/z/e
F/xboQXwv5cfC/X///8/7MDpFQAA8L/8lga6
     "]], 
    LineBox[{{1.41365108653458, 3.4201433370739203`}, {
     1.4136512035185897`, -2.0520860022443523`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 2}, {-2.0520860022443523`, 3.4201433370739203`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.410857099578125*^9, 3.410857111703125*^9}, {
   3.4108580965*^9, 3.410858105328125*^9}, {3.410858136375*^9, 
   3.410858140203125*^9}, 3.41094492184375*^9, {3.4109453093125*^9, 
   3.410945317078125*^9}, 3.41104496690625*^9, 3.411045021703125*^9, 
   3.411046295015625*^9, 3.41111866396875*^9, 3.411123775875*^9, 
   3.411124692796875*^9, 3.4111255105*^9, 3.41112611446875*^9, 
   3.41119180578125*^9, 3.41388002596875*^9, 3.413880518859375*^9, 
   3.413881267625*^9, 3.6045477515*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yawp3", "[", "x", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1.5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "100"}], ",", "100"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.411119477484375*^9, 3.41111952440625*^9}, {
   3.41111955484375*^9, 3.41111958034375*^9}, 3.41112609090625*^9, {
   3.411191780640625*^9, 3.411191784140625*^9}, {3.4111918150625*^9, 
   3.411191817015625*^9}, {3.41388003640625*^9, 3.413880052546875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Hc8V98fB3CbzMj4JPSxKXsV0vuQyCYzNIxKskOIklmyMiol0vgiSUUU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     "]], LineBox[CompressedData["
1:eJwdknk41Hkcxwfl2qlcqxSaMQ1F0khqkvmM+z7zDHlEJruOLrGUo92iqa2H
qChJNl1SVBudq3xEjsoxUyqdaBo3Ofp9HcnafT/P+3n/+35ez4sp3On7izyN
Rts40/9WUC5xEj2kgPZ/NmK9pvqpTRUUJJfLK1Qm+6O7n7BlSyUFX3jJjf7K
AmzMKtWMqqKA4Zomb1/hh94ts3yjn1Dw0N3hbUjuBpT8LMiMr6WgW09IU8jy
RT9BYWNyPQVynUPaFwt98PXJMXrqMwommTHTWWJvDHzt4na4gQItrIkRz/XG
9/PPHM5oosCrraGq7L4nBgf01WaLKfjUavfGItYD23OsFfNeUNBQvKm+wNEd
w1qP2p9voaDxlq+HAscNZTptKVdeUzAYEfqt2cwVIwI5lddbKUiQpAs+8l2w
NzdluuwdBT9yEh3dhM74dRE7ufITBU7yHpqkyRFjguIf1LZTMHRFJknTccRv
ebVjDZ8pEC381MDY4YATelFxbzspmKMtfZhqYY/Jwf+UtnVTID3wjnX7oh3+
yKcPy3opMNsdLjqva4cKjBs7RgYpeBEqGvBl2uLBzbSS8SEKfJ4uOEQvsUHl
Ap/e6REK0rqzTmzl2SDdYDScPkZBs8aOiD+j+XhU6HBZY4KCg3LPdbLU+Kh+
4aR0wXcKOIUBuo8iAbWXcEPZNALc7yYH1mvwkH9aRJTlCShKXn4vT7LGyLmS
9D4FAlt8pnxIz3osH4t6UKpEQFuSyvVvtULZ9rvep1QIBG1byejxt8J5nxU6
E38iUKOUIFJ7tw6FDXmatvMIyLWIa4wGuJhm213EVicQbDqn9OpeLt6+u5qv
oknAyn7whFSNi8rnG7c1axNYzN8nqbFZi9fjaTXB+gSWv81X7KizxDe97kG2
DAK+tH19BbssUS709DDbgMCh9uTQfl1L9HMzX9zPJqDJyzC9l7gaJxaH7Uky
JXBb/PtIhLcFLsm+OTfEjMALuav7qlUt0EN16qIth8CjD3HPh2pW4bnRbLHK
agJ2Ds/2JtqvQsf6WuOc9QTqt9edTPE1x2ieVmUSj8BbjHa7oGOOp0s3+4fw
CeSE94TodnCw7+x4qqE9AWzu6u2M5+DxGJMPZW4Etpct6y+9vhLLO3fH5njM
/JvFuyX8YyV+CapWSfYiEJlkaDXfZyWuddpkabeBgElK5uO2ATP8uCgjQxxI
wCNk5M7C/BWofOwd+3YQgTY5+lOW5wrkKC4tzwkmMJhtoVY9bYoHvmJXiJCA
WKv3WG64KRo/GbYZiCTg2j41FuW8HHfvEIyqJhA49Tr71VpHY9S1DKszTCJg
VsRtYswyRpzalWe7l8Cu6jwP96plqJqebp+4n0AJxzrWxWEZ5l+rzuo+TCCd
3z86KFiKdrGSiNlpBOixeeqz9Zdi17q29cyjMz6EvpfXkxmh+dNJacDxGR63
HruuSzDCmi7z1XW5BNhGXpkJVw1x602+ijSPwDkLjUvDewxRbY/nh+l8AvIs
piLP2RADlaJEay4Q+PWZhs6abjb2swtaLl+b8bEoKcPEgo1aW+bFi8pnfJV1
7QzuYeF9Yz3XgkcEegPcf2uvYmHwsLH+QySwz21W7ehZFl7Z71gzWk3gR39Z
a8UGFlqd26sd1kCgSi/KJPuJAQo/9N6x/TjDiyea6K5gotKl8SPBbQSci8Rf
2AVMLN6mFJLYQaDhWsj8+hQmUpMGSrdkBHymDrlYOzHxyMJAf+YgAZaR88XC
lww06wg3sR4ioJz1ckHXPQa+LIqbDhghcPXGH2r7zzJQn3usMJMQsC3hyd0J
Z2AV7a+k4nECr9ZImzw9GBhRV+xVN0lgom35c+4qBtIzH7CkUwRSBPSEOB0G
/u1fR6anCdBkZ4Q0GgP/BT9B22E=
     "]], 
    LineBox[{{1.4139001017107915`, 100.}, {1.4139106576822158`, -100.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0X0s1AEYB/Ar1Zkl2XQrb/P6S6xdq5SreW+MEtXceetyxx3pOrLyGnnp
VLq7OVdbkrc/DGNrsRhFhHNNmLkyq/NyIXfk7UQYV231PM/27Nnnv+d5vtbs
+MucnSQSKeBP/52/zvNLguIj3Uj/Ki/6sMMA4eb+333zk3Ei4iJ4scFbyCOY
4ByK1jyC4IN7e/ynrhCZ4PjypA+BhBjcIRS+CSBKwbv3JJLVcS/BfvdYgtf0
JnBTKkdZOdgGHgm7QU1M7gQb+4q4HR494P0KTv3p8F6wrRWvRsAeALsob/Z6
Fg7iPhtZFxTFQ+DYd3J5W84ncFFUlemByGHw0ZCJ1W3OCHhUG9jv4fcFvDx2
6BglWAkuqE2LYTDGwISRfkBK8Ti4MSGrVlw2AVbYS8mXClVgu9whh6tF38C0
oLGTZcWTYGWCwE0knALX00INuyXTYAq9Z6Ra8B3sriJJ3t+ewfsosYZEihrz
LL3+wDlOAy7pfyYTJ8yCM/jSRYvEOfAsy+FgKPsH+PGWZtcodx7cMue7sC9s
AfzZ3kV1xm4R/30kiiqtRHfQw9M9LZfAJ0I0NSYVaF6uz7Cr2TL4IVd/Y4cU
3WrB0mlMtODm7Tw9RzG6v8FbIzJeAXdbcWXCQvT9puCKCYOf4Aibr8xwEXqz
kWrmRF4F39VTf3yaiabY0Vj2pDVwMp++YpCKNj8VLSfS0e1bt154ZaANRKJz
adno0tquJ+pHaNnMcWf5c7RJlFGS4C262dHCv6INzVx2tGxtR1dn+8hWutBn
yzMo0X1otnK20WsUTa5cz2eOo+t45GtpKvTqpg25fhqdbxrGsF5AU1UxTq5L
aEXNHV2IFm1Jk1QVrKE7SWXpdevoWHldoHwTvbegxXZyC/2KIV/T6dC/AThl
OnM=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1.5}, {-100, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.411119487078125*^9, 3.41111952534375*^9}, {
   3.4111195565*^9, 3.411119581*^9}, 3.41112377725*^9, 3.411124693828125*^9, 
   3.411126115390625*^9, {3.411191785515625*^9, 3.411191817875*^9}, {
   3.413880030390625*^9, 3.413880053421875*^9}, 3.413880518890625*^9, 
   3.41388126765625*^9, 3.604547751578125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Die", " ", "Funktion", " ", "hat", " ", "bei", " ", "x"}], "=", 
     " ", 
     RowBox[{
      SqrtBox["2"], " ", "eine", " ", 
      RowBox[{"Polstelle", ":", " ", 
       RowBox[{
        RowBox[{
        "die", " ", "Funktion", " ", "ist", " ", "auch", " ", 
         "f\[UDoubleDot]r", " ", "x"}], " ", ">", " ", 
        RowBox[{
         SqrtBox["2"], " ", "definiert"}]}]}]}]}], ",", " ", 
    RowBox[{
    "die", " ", "L\[ODoubleDot]sung", " ", "des", " ", "AWP", " ", "aber", 
     " ", "nur", " ", "bis", " ", "zu", " ", "dieser", " ", "Stelle"}]}], " ",
    "*)"}], "\[IndentingNewLine]", "  "}]], "Input",
 CellChangeTimes->{{3.41094532434375*^9, 3.410945430046875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["(*",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox["spezielles",
       FontSize->24], 
      StyleBox[" ",
       FontSize->24], 
      StyleBox["AWP",
       FontSize->24], 
      StyleBox[
       RowBox[{
        StyleBox[" ",
         FontSize->24], 
        StyleBox[" ",
         FontSize->18]}]], 
      StyleBox["y",
       FontSize->18], 
      StyleBox[
       RowBox[{"(", "0", ")"}],
       FontSize->18]}], 
     StyleBox[" ",
      FontSize->18], 
     StyleBox["=",
      FontSize->18], 
     StyleBox[" ",
      FontSize->18], 
     StyleBox["0",
      FontSize->18]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   StyleBox["*)",
    FontSize->18,
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{{3.411190808859375*^9, 3.411190857828125*^9}, {
  3.41119102253125*^9, 3.411191052875*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.411125305671875*^9, 3.411125364984375*^9}, {
   3.41112556040625*^9, 3.4111255946875*^9}, 3.41118940090625*^9, 
   3.411190819546875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->GrayLevel[0]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl3", ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411125527703125*^9, 3.41112552809375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"DSolve", "::", "bvnul"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"For some branches of the general solution, the given \
boundary conditions lead to an empty solution. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/DSolve/bvnul\\\", ButtonNote -> \
\\\"DSolve::bvnul\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.41112552925*^9, 3.411126114515625*^9, 
  3.41388051921875*^9, 3.413881267703125*^9, 3.6045477520625*^9}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.41112552925*^9, 3.411126114515625*^9, 
  3.41388051921875*^9, 3.413881267703125*^9, 3.604547752078125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Bem", "."}], ":", " ", 
        RowBox[{"das", " ", "AWP", "  ", "y", 
         RowBox[{"(", "0", ")"}]}]}], " ", "=", " ", 
       RowBox[{
       "0", "  ", "wird", " ", "offensichtlich", " ", "durch", " ", "die", 
        " ", "singul\[ADoubleDot]re", " ", "L\[ODoubleDot]sung", " ", 
        "erf\[UDoubleDot]llt"}]}], ";"}], " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "leider", " ", "erkennt", "   ", "DSolve", "   ", "das", " ", "nicht"}]}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.411190867234375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.411190870265625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    StyleBox[
     RowBox[{
      RowBox[{"bei", " ", "nicht"}], "-", 
      RowBox[{
      "linearen", " ", "Gleichungen", " ", "ist", " ", "also", " ", 
       "erh\[ODoubleDot]hte", " ", "Aufmerksamkeit", " ", 
       RowBox[{"geboten", " ", "!!"}]}]}],
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["*)",
     FontSize->18]}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Kontrolle", " ", "durch", " ", "die", " ", "numerische", " ", 
     "L\[ODoubleDot]sung"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.41112627396875*^9, 3.41112629809375*^9}, {
  3.41112633028125*^9, 3.41112638134375*^9}, {3.411189374265625*^9, 
  3.411189428234375*^9}, {3.411190592625*^9, 3.411190595828125*^9}, {
  3.411190907359375*^9, 3.41119092640625*^9}, {3.411190960046875*^9, 
  3.41119096309375*^9}, {3.413880068609375*^9, 3.413880098734375*^9}}],

Cell[TextData[{
 "\n\n\n\n\n",
 StyleBox["Teil 2: numerische (approximative) L\[ODoubleDot]sung",
  FontSize->24,
  FontWeight->"Bold"],
 "\n\n\n",
 StyleBox["Numerische L\[ODoubleDot]sung einer DGL ",
  FontWeight->"Bold"],
 "mit dem Befehl NDSolve; diesem Befehl muss die ",
 StyleBox["Anfangsbedingung",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 "mitgegeben werden (ausgehend von diesem Punkt wird die Funktion dann in \
kleinen Schritten  \[CapitalDelta]x  ermittelt) und f\[UDoubleDot]r die unabh\
\[ADoubleDot]ngige Variable muss ein ",
 StyleBox["Intervall",
  FontColor->RGBColor[1, 0, 0]],
 " (in dem die L\[ODoubleDot]sung gesucht wird) angeben werden."
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
   3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
   3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
   3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
   3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, 
   3.410854239984375*^9, {3.410854435140625*^9, 3.410854438640625*^9}, {
   3.410854624765625*^9, 3.41085466159375*^9}, {3.4108566859375*^9, 
   3.410856689828125*^9}, 3.41085733225*^9, {3.410857532640625*^9, 
   3.41085753815625*^9}, {3.410944565890625*^9, 3.41094456896875*^9}, {
   3.411044589109375*^9, 3.4110446086875*^9}, {3.4110448671875*^9, 
   3.411044872046875*^9}, {3.411118995140625*^9, 3.41111903440625*^9}, {
   3.4111191383125*^9, 3.41111929484375*^9}, 3.411119379296875*^9, {
   3.411119599609375*^9, 3.411119650546875*^9}, {3.411119685109375*^9, 
   3.411119755953125*^9}, {3.411120142390625*^9, 3.41112017009375*^9}, {
   3.411121136421875*^9, 3.4111211670625*^9}, 3.411126644640625*^9, {
   3.411278866796875*^9, 3.411278869453125*^9}},
 FontSize->18],

Cell[TextData[{
 "\n\n\n\n",
 StyleBox["Bspl.",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[": Typ 3 , Bspl. 1  ( das vorstehende Bspl. )\n",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.4111264301875*^9, 3.411126431890625*^9}, {
   3.4111264741875*^9, 3.4111264824375*^9}, {3.411126671375*^9, 
   3.4111267040625*^9}, {3.411126760578125*^9, 3.41112677028125*^9}, {
   3.411126925390625*^9, 3.411126972734375*^9}, {3.4111906564375*^9, 
   3.41119071121875*^9}, {3.411191144515625*^9, 3.41119115415625*^9}, 
   3.411191902921875*^9, {3.41119195884375*^9, 3.411191964359375*^9}, {
   3.413876739328125*^9, 3.413876745953125*^9}, {3.413876888359375*^9, 
   3.413876890078125*^9}, {3.413880455234375*^9, 3.413880482109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData["dgl3"], "Input",
 CellChangeTimes->{{3.411191925546875*^9, 3.411191927984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
  RowBox[{"x", " ", 
   SuperscriptBox[
    RowBox[{"y", "[", "x", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.411191928546875*^9, 3.413880008984375*^9, 
  3.413880106265625*^9, 3.4138805198125*^9, 3.41388126828125*^9, 
  3.6045477523125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox[
    StyleBox[
     RowBox[{
      StyleBox["N",
       FontSize->24], 
      StyleBox["DSolve",
       FontSize->18]}]],
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl3", ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411125527703125*^9, 3.41112552809375*^9}, {
  3.411126486296875*^9, 3.4111264960625*^9}, {3.41388012840625*^9, 
  3.413880128703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41112552925*^9, 3.411126114515625*^9, 
  3.41112649696875*^9, 3.41119116740625*^9, 3.411191270109375*^9, 
  3.41388012928125*^9, 3.41388051984375*^9, 3.4138812683125*^9, 
  3.604547752375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410946357953125*^9, 3.4109463643125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False], "[", "x", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.410946364484375*^9, 3.41104497128125*^9, 
  3.411045022875*^9, 3.4110462956875*^9, 3.411118668796875*^9, 
  3.411119928984375*^9, 3.4111204144375*^9, 3.411120746859375*^9, 
  3.41112377834375*^9, 3.411124694421875*^9, 3.411126115921875*^9, 
  3.411126516578125*^9, 3.41119127359375*^9, 3.413880131953125*^9, 
  3.413880519875*^9, 3.41388126834375*^9, 3.604547752453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum3", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{{3.410946366671875*^9, 3.410946378359375*^9}, 
   3.41112642059375*^9, {3.41112651859375*^9, 3.411126518984375*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"InterpolatingFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
   False,
   Editable->False], "[", "x", "]"}]], "Output",
 CellChangeTimes->{
  3.4109463788125*^9, 3.411044971296875*^9, 3.411045022890625*^9, 
   3.411046295703125*^9, 3.411118668859375*^9, {3.411119910359375*^9, 
   3.411119931265625*^9}, 3.411120416515625*^9, 3.411120747921875*^9, 
   3.411123778375*^9, 3.411124694453125*^9, 3.411126115953125*^9, 
   3.411126519796875*^9, 3.41119127465625*^9, 3.413880132953125*^9, 
   3.41388051990625*^9, 3.413881268390625*^9, 3.604547752515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "das", " ", "Ergebnis", " ", "liegt", " ", "als", " ", "Menge", " ", "von",
     " ", "berechneten", " ", "Datenpunkten", " ", "vor"}], ",", " ", 
   RowBox[{
   "zwischen", " ", "denen", " ", "automatisch", " ", "interpoliert", " ", 
    RowBox[{"wird", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4111202905*^9, 3.4111203335625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ynum3"}]], "Input",
 CellChangeTimes->{{3.411120275359375*^9, 3.41112027859375*^9}, 
   3.41112640534375*^9, {3.413880219796875*^9, 3.413880220265625*^9}}],

Cell[CellGroupData[{

Cell["Global`ynum3", "Print", "PrintUsage",
 CellChangeTimes->{3.60454775296875*^9},
 CellTags->"Info3604551352-5613182"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"ynum3", "[", "x_", "]"}], "=", 
         RowBox[{
          RowBox[{"InterpolatingFunction", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "7", ",", "1", ",", 
              RowBox[{"{", "45", "}"}], ",", 
              RowBox[{"{", "4", "}"}], ",", "0", ",", "0", ",", "0", ",", "0",
               ",", "Automatic"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{
              "0.`", ",", "0.00010264848819015064`", ",", 
               "0.00020529697638030128`", ",", "0.014609913927359249`", ",", 
               "0.026469477065427516`", ",", "0.0361945823314076`", ",", 
               "0.04591968759738768`", ",", "0.054004983832986804`", ",", 
               "0.062090280068585926`", ",", "0.07017557630418506`", ",", 
               "0.08227254047635868`", ",", "0.0943695046485323`", ",", 
               "0.10646646882070593`", ",", "0.11856343299287955`", ",", 
               "0.1401922389363198`", ",", "0.16182104487976`", ",", 
               "0.18344985082320026`", ",", "0.2050786567666405`", ",", 
               "0.22670746271008074`", ",", "0.2589283445767412`", ",", 
               "0.29114922644340163`", ",", "0.3233701083100621`", ",", 
               "0.3555909901767225`", ",", "0.38781187204338297`", ",", 
               "0.4200327539100434`", ",", "0.4563931839960391`", ",", 
               "0.4927536140820348`", ",", "0.5291140441680304`", ",", 
               "0.5654744742540262`", ",", "0.6018349043400218`", ",", 
               "0.6381953344260175`", ",", "0.6745557645120133`", ",", 
               "0.7109161945980089`", ",", "0.7398786481612759`", ",", 
               "0.768841101724543`", ",", "0.79780355528781`", ",", 
               "0.8267660088510771`", ",", "0.8504892173769913`", ",", 
               "0.8742124259029056`", ",", "0.8979356344288199`", ",", 
               "0.9216588429547341`", ",", "0.9412475705775712`", ",", 
               "0.9608362982004084`", ",", "0.9804181491002042`", ",", 
               "1.`"}], "}"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Developer`PackedArrayForm", ",", 
              RowBox[{"{", 
               RowBox[{
               "0", ",", "2", ",", "4", ",", "6", ",", "8", ",", "10", ",", 
                "12", ",", "14", ",", "16", ",", "18", ",", "20", ",", "22", 
                ",", "24", ",", "26", ",", "28", ",", "30", ",", "32", ",", 
                "34", ",", "36", ",", "38", ",", "40", ",", "42", ",", "44", 
                ",", "46", ",", "48", ",", "50", ",", "52", ",", "54", ",", 
                "56", ",", "58", ",", "60", ",", "62", ",", "64", ",", "66", 
                ",", "68", ",", "70", ",", "72", ",", "74", ",", "76", ",", 
                "78", ",", "80", ",", "82", ",", "84", ",", "86", ",", "88", 
                ",", "90"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
               "1.`", ",", "0.`", ",", "1.0000000105367124`", ",", 
                "0.0001026484903533058`", ",", "1.000000031610138`", ",", 
                "0.00020529698935923285`", ",", "1.0001067577976892`", ",", 
                "0.014613033538204291`", ",", "1.0003504781520005`", ",", 
                "0.026488034262347963`", ",", "1.0006555064857174`", ",", 
                "0.03624204944872926`", ",", "1.0010554938611587`", ",", 
                "0.04601667464762332`", ",", "1.001460484411329`", ",", 
                "0.054162845896690084`", ",", "1.001931425439475`", ",", 
                "0.06233035717797021`", ",", "1.0024685026352371`", ",", 
                "0.07052246110154894`", ",", "1.0033959848199883`", ",", 
                "0.08283228188140151`", ",", "1.0044728301031605`", ",", 
                "0.09521559015347258`", ",", "1.0056999770393922`", ",", 
                "0.10768364073079813`", ",", "1.0070785197978174`", ",", 
                "0.12024788086506663`", ",", "1.009924583414045`", ",", 
                "0.14298874650327079`", ",", "1.0132668434697376`", ",", 
                "0.1661432358860651`", ",", "1.017115034703103`", ",", 
                "0.1897830889663671`", ",", "1.021480452377338`", ",", 
                "0.21398364667481187`", ",", "1.0263760762593293`", ",", 
                "0.23882448909201626`", ",", "1.0346847778698725`", ",", 
                "0.27720158795840033`", ",", "1.044259977867229`", ",", 
                "0.31749208827081915`", ",", "1.0551686944245755`", ",", 
                "0.3600341262683712`", ",", "1.067489468736124`", ",", 
                "0.4052079396510696`", ",", "1.0813138989451354`", ",", 
                "0.4534450547518106`", ",", "1.096748460799022`", ",", 
                "0.5052394153276769`", ",", "1.1162552120611817`", ",", 
                "0.5686776331970779`", ",", "1.138178526718626`", ",", 
                "0.6383378444133597`", ",", "1.162764989888131`", ",", 
                "0.71537405227888`", ",", "1.1903073458632147`", ",", 
                "0.801182089430784`", ",", "1.2211544828931784`", ",", 
                "0.8974672006147401`", ",", "1.2557242430150186`", ",", 
                "1.0063340765833177`", ",", "1.2945200419611131`", ",", 
                "1.1304084883743148`", ",", "1.338152683477942`", ",", 
                "1.2730039123892243`", ",", "1.3768612584926985`", ",", 
                "1.4026226582258563`", ",", "1.419564357327774`", ",", 
                "1.5493401095106658`", ",", "1.4668036164345515`", ",", 
                "1.716484578251406`", ",", "1.5192286857006625`", ",", 
                "1.9082220543770716`", ",", "1.5665784576334971`", ",", 
                "2.0872434569498326`", ",", "1.6184475122898117`", ",", 
                "2.2898878480943208`", ",", "1.6754472632760782`", ",", 
                "2.5206162199577733`", ",", "1.7383074376136207`", ",", 
                "2.784988236798193`", ",", "1.7952475351043724`", ",", 
                "3.0335596752064933`", ",", "1.857367057576262`", ",", 
                "3.3147049504836095`", ",", "1.9253360149199603`", ",", 
                "3.634330398914881`", ",", "2.0000011026634485`", ",", 
                "4.000004358703772`"}], "}"}]}], "}"}], ",", 
            RowBox[{"{", "Automatic", "}"}]}], "]"}], "[", "x", "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`ynum3],
  Editable->False]], "Print",
 CellChangeTimes->{3.604547753*^9},
 CellTags->"Info3604551352-5613182"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.413880231625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ynum3", "[", "x", "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.411119792953125*^9, 3.411119800328125*^9}, 
   3.41112642159375*^9, {3.411126521875*^9, 3.411126618265625*^9}, {
   3.413880139578125*^9, 3.413880139828125*^9}, 3.41388023721875*^9, {
   3.41388030415625*^9, 3.413880322671875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk81GkcB3BEJhVJtsixKso1W9bV+WlDLGpzk0w5UqnkypJNOy2i5KjZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1}, {0, 2.0000010210307106`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.41112661925*^9, 3.41119127725*^9, {3.41388013634375*^9, 
   3.413880140703125*^9}, 3.413880237890625*^9, {3.413880316921875*^9, 
   3.413880323125*^9}, 3.413880520171875*^9, 3.413881268640625*^9, 
   3.60454775384375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Vergleich", " ", "mit", " ", "der", " ", "exakten", " ", 
    RowBox[{"L\[ODoubleDot]sung", ":"}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.41119142859375*^9, 3.411191477484375*^9}, {
  3.4111915094375*^9, 3.41119152028125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ynum3", "[", "x", "]"}], ",", 
     RowBox[{"yawp3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", "Dashed", ",", " ", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.411119792953125*^9, 3.411119800328125*^9}, 
   3.41112642159375*^9, {3.411126521875*^9, 3.411126618265625*^9}, {
   3.411191303609375*^9, 3.411191369125*^9}, {3.411191407484375*^9, 
   3.411191413125*^9}, {3.41119152315625*^9, 3.41119158475*^9}, {
   3.413880273390625*^9, 3.413880283265625*^9}, {3.413880331328125*^9, 
   3.413880338703125*^9}, {3.413880435453125*^9, 3.41388043571875*^9}, {
   3.413880503875*^9, 3.413880504171875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.01], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV1nk81GkcB3BEJhVJtsixKso1W9bV+WlDLGpzk0w5UqnkypJNOy2i5KjZ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     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwV1Hc81d8fB3B75JvRJqOBFKkUGniFpIzKTuNmZSWRyPg2yC3J6vfVLSF7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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1}, {0, 2.0000010210307106`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.41112661925*^9, {3.411191305421875*^9, 3.411191320421875*^9}, {
   3.411191363453125*^9, 3.411191370171875*^9}, 3.41119141440625*^9, 
   3.41119152434375*^9, {3.411191556796875*^9, 3.411191585375*^9}, {
   3.413880277828125*^9, 3.413880283609375*^9}, {3.413880334171875*^9, 
   3.41388033940625*^9}, 3.41388043615625*^9, {3.413880504734375*^9, 
   3.413880520234375*^9}, 3.413881268703125*^9, 3.60454776928125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Extrapolation", " ", "\[UDoubleDot]ber", " ", "den", " ", "berechneten", 
    " ", "Bereich", " ", "wird", " ", "sehr", " ", "schnell", " ", 
    RowBox[{"falsch", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.413880364953125*^9, 3.41388039128125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ynum3", "[", "x", "]"}], ",", 
     RowBox[{"yawp3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", "Dashed", ",", " ", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.411119792953125*^9, 3.411119800328125*^9}, 
   3.41112642159375*^9, {3.411126521875*^9, 3.411126618265625*^9}, {
   3.411191303609375*^9, 3.411191369125*^9}, {3.411191407484375*^9, 
   3.411191413125*^9}, {3.41119152315625*^9, 3.41119158475*^9}, {
   3.413880273390625*^9, 3.413880283265625*^9}, {3.413880331328125*^9, 
   3.413880360796875*^9}, {3.4138804265625*^9, 3.413880426921875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.01], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV1Xk0ldsfBvBjJkKESAkZqhMSSTeeV5RQMmYox5BIuWWqrpQiKkKuJD+E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     "]]}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwV1Xc8V10cB3AzKzMjIzNUZijVg+8pJERkywwJ2VQqSaUyk0plRJGysnci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     "]], LineBox[CompressedData["
1:eJwVjnk8lPsegAdjG+vYs2UtsuSec1IoX7LclGTEocUaydKCFkSYQnt0SyfR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     "]], 
    LineBox[{{1.4136508270273171`, 15.559266109757695`}, {
     1.4136513249663056`, -7.733116736565224}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 2}, {-7.733116736565224, 15.559266109757695`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.413880361578125*^9, 3.413880427359375*^9, 
  3.413880520328125*^9, 3.413881268765625*^9, 3.604547769453125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "wir", " ", "gehen", " ", "mit", " ", "dem", " ", "Berechnungsintervall", 
    " ", 
    StyleBox["\[UDoubleDot]ber",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["die",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Polstelle",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[
     RowBox[{"hinaus", ":"}],
     FontColor->RGBColor[1, 0, 1]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.411120183578125*^9, 3.411120198859375*^9}, {
   3.4111203953125*^9, 3.41112039575*^9}, {3.411120498390625*^9, 
   3.411120504734375*^9}, 3.41112072321875*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input",
 CellChangeTimes->{{3.411120405796875*^9, 3.411120409203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["NDSolve",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl3", ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "==", "1"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      StyleBox["2",
       FontColor->RGBColor[1, 0, 1]]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4111193373125*^9, 3.411119338390625*^9}, 
   3.411126107453125*^9, {3.413880644625*^9, 3.413880650234375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ndsz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"At \[NoBreak]\\!\\(x\\)\[NoBreak] == \
\[NoBreak]\\!\\(1.414213279672392`\\)\[NoBreak], step size is effectively \
zero; singularity or stiff system suspected. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/ndsz\\\", ButtonNote -> \
\\\"NDSolve::ndsz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.411119340171875*^9, 3.41111940203125*^9, {3.411120399953125*^9, 
   3.41112041171875*^9}, 3.41112073290625*^9, 3.411123778328125*^9, 
   3.411124694390625*^9, 3.411126115890625*^9, 3.41387780896875*^9, 
   3.41387976621875*^9, 3.413880669578125*^9, 3.4138812688125*^9, 
   3.6045477696875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "1.414213279672392`"}], "}"}], "}"}], 
        ",", "\<\"<>\"\>"}], "]"}],
      False,
      Editable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.411119340171875*^9, 3.41111940203125*^9, {3.41112039996875*^9, 
   3.41112041171875*^9}, 3.411120732921875*^9, 3.411123778328125*^9, 
   3.411124694390625*^9, 3.411126115890625*^9, 3.41387780896875*^9, 
   3.41387976621875*^9, 3.413880669578125*^9, 3.4138812688125*^9, 
   3.6045477696875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"NDSolve", "  ", "bemerkt", " ", "die", " ", "Problemstelle"}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.41111941725*^9, 3.411119431625*^9}, {
  3.41111978715625*^9, 3.411119788484375*^9}, {3.411120739140625*^9, 
  3.41112074353125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["(*",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   RowBox[{
    RowBox[{
     StyleBox["das",
      FontSize->18,
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontSize->18,
      FontColor->GrayLevel[0]], 
     StyleBox["spezielle",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["AWP",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[
      StyleBox[
       RowBox[{
        StyleBox[" ",
         FontSize->24], 
        StyleBox[" ",
         FontSize->18]}]],
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["y",
      FontSize->18,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[
      RowBox[{"(", "0", ")"}],
      FontSize->18,
      FontColor->RGBColor[0, 0, 1]]}], 
    StyleBox[" ",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["=",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["0",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]]}], 
   StyleBox[" ",
    FontSize->18,
    FontColor->GrayLevel[0]], 
   StyleBox["*)",
    FontSize->18,
    FontColor->GrayLevel[0]]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41388017146875*^9, 3.413880186703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox[
    StyleBox[
     RowBox[{"N", 
      StyleBox["DSolve",
       FontColor->GrayLevel[0]]}]],
    FontSize->18], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl3", ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411125527703125*^9, 3.41112552809375*^9}, {
  3.411126486296875*^9, 3.4111264960625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41112552925*^9, 3.411126114515625*^9, 
  3.41112649696875*^9, 3.41119116740625*^9, 3.411191270109375*^9, 
  3.413880520359375*^9, 3.413881269375*^9, 3.60454776978125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410946357953125*^9, 3.4109463643125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False], "[", "x", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.410946364484375*^9, 3.41104497128125*^9, 
  3.411045022875*^9, 3.4110462956875*^9, 3.411118668796875*^9, 
  3.411119928984375*^9, 3.4111204144375*^9, 3.411120746859375*^9, 
  3.41112377834375*^9, 3.411124694421875*^9, 3.411126115921875*^9, 
  3.411126516578125*^9, 3.41119127359375*^9, 3.413880520375*^9, 
  3.413881269390625*^9, 3.604547769859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum3", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{{3.410946366671875*^9, 3.410946378359375*^9}, 
   3.41112642059375*^9, {3.41112651859375*^9, 3.411126518984375*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"InterpolatingFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
   False,
   Editable->False], "[", "x", "]"}]], "Output",
 CellChangeTimes->{
  3.4109463788125*^9, 3.411044971296875*^9, 3.411045022890625*^9, 
   3.411046295703125*^9, 3.411118668859375*^9, {3.411119910359375*^9, 
   3.411119931265625*^9}, 3.411120416515625*^9, 3.411120747921875*^9, 
   3.411123778375*^9, 3.411124694453125*^9, 3.411126115953125*^9, 
   3.411126519796875*^9, 3.41119127465625*^9, 3.41388052040625*^9, 
   3.413881269421875*^9, 3.6045477699375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ynum3", "[", "0.5", "]"}]], "Input",
 CellChangeTimes->{{3.41112658190625*^9, 3.411126584234375*^9}}],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{3.41112658446875*^9, 3.41119127565625*^9, 
  3.413880520421875*^9, 3.413881269453125*^9, 3.60454777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ynum3", "[", "x", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.411119792953125*^9, 3.411119800328125*^9}, 
   3.41112642159375*^9, {3.411126521875*^9, 3.411126618265625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF0H0s1AEYB/A7rlHW6fRiPzp2ovIWk5RUKhZ5qXmbLG8T0vWGbKXVdM1J
XmLtJuX9JaUbR+6scmLctMz7EYo7ziXceducGy1XbfU8z/bdd5//vnsYUTf9
Y7RIJJLvn/xtr5iZ/tbZoBOkf0dxM4qXEo6u/32wJL+wgXAHe3cPvy0iAsHB
0ermp0Q0eNzukVs2kQQu3Xk+LYNIBbN0G/Y9JjjgCyFlvKXlSrCehhXqYcID
W/gtzLRn8sG3e5xd81fegw35NAmZ3AJulLl19R5rA7cxi4xDlCKwau9x/Zrr
n8Baa9xtxhadYCdNZGNAbRe4K9Wxp8OqF2yaq1irXugDK9RSyZD9ALhyrqmT
+kQMptJfLcrlg+CsK4LYUvMv4NWTXHlcyjA4yUHE39U+ApbWijL7GV/BP5mD
BZZ3v4GtT+lsxDaNgT3KGZfrDSX4L3qE2WSoFGyjDNIb9p0Ab9df0hWtoykt
Bbw9hZPgq45No5u9ZWDu2ajSj6tolcJo23TeFFgQ4KHNcZeDUzzZJfxpNGPc
a6SC/R189HAqh3CYBoea9K6RxWhVZ7YsnvUDnE8JT/I3n8H9EkG5lgi96T4r
0DlhFkyqDufJDObAiS942QZt6GbrdF3aDQWY5pVo85CqBI/Z9omThei6Yldz
efg8OIznRKNvoB+wy1hjbxbANTP0AqrPIji9iB0pOYeO9p+3qPVD7xYK63yD
0Rk5FzuyotBxTs+XtySjzVJ3eOpUoTeO3Ns6/Bo9Oj81UMVF5wY3hJ2pR2us
/G+xheix/pxibTH6XZr6kngIzXGJsKwYQXu/PMA/LUF/uNP9mTWLzrM9lOOn
RCfICgMZi+j9PtekrStoCnmwMleNnhC4MCPX0UJmhZ39L/QzUz2VRoP+DRRC
Ph8=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[0.02], 
    LineBox[CompressedData["
1:eJxF0H0s1AEYB/A7rlHW6fRiPzp2ovIWk5RUKhZ5qXmbLG8T0vWGbKXVdM1J
XmLtJuX9JaUbR+6scmLctMz7EYo7ziXceducGy1XbfU8z/bdd5//vnsYUTf9
Y7RIJJLvn/xtr5iZ/tbZoBOkf0dxM4qXEo6u/32wJL+wgXAHe3cPvy0iAsHB
0ermp0Q0eNzukVs2kQQu3Xk+LYNIBbN0G/Y9JjjgCyFlvKXlSrCehhXqYcID
W/gtzLRn8sG3e5xd81fegw35NAmZ3AJulLl19R5rA7cxi4xDlCKwau9x/Zrr
n8Baa9xtxhadYCdNZGNAbRe4K9Wxp8OqF2yaq1irXugDK9RSyZD9ALhyrqmT
+kQMptJfLcrlg+CsK4LYUvMv4NWTXHlcyjA4yUHE39U+ApbWijL7GV/BP5mD
BZZ3v4GtT+lsxDaNgT3KGZfrDSX4L3qE2WSoFGyjDNIb9p0Ab9df0hWtoykt
Bbw9hZPgq45No5u9ZWDu2ajSj6tolcJo23TeFFgQ4KHNcZeDUzzZJfxpNGPc
a6SC/R189HAqh3CYBoea9K6RxWhVZ7YsnvUDnE8JT/I3n8H9EkG5lgi96T4r
0DlhFkyqDufJDObAiS942QZt6GbrdF3aDQWY5pVo85CqBI/Z9omThei6Yldz
efg8OIznRKNvoB+wy1hjbxbANTP0AqrPIji9iB0pOYeO9p+3qPVD7xYK63yD
0Rk5FzuyotBxTs+XtySjzVJ3eOpUoTeO3Ns6/Bo9Oj81UMVF5wY3hJ2pR2us
/G+xheix/pxibTH6XZr6kngIzXGJsKwYQXu/PMA/LUF/uNP9mTWLzrM9lOOn
RCfICgMZi+j9PtekrStoCnmwMleNnhC4MCPX0UJmhZ39L/QzUz2VRoP+DRRC
Ph8=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 1}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.41112661925*^9, 3.41119127725*^9, 3.413880520453125*^9, 
  3.413881269484375*^9, 3.60454777009375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"also", " ", "die", " ", "richtige", " ", "L\[ODoubleDot]sung"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41387691584375*^9, 3.413876926890625*^9}}]
},
WindowSize->{1272, 876},
WindowMargins->{{-1, Automatic}, {Automatic, 47}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3604551352-5613182"->{
  Cell[66931, 1656, 121, 2, 42, "Print",
   CellTags->"Info3604551352-5613182"],
  Cell[67055, 1660, 7131, 120, 271, "Print",
   CellTags->"Info3604551352-5613182"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3604551352-5613182", 114283, 2681}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1585, 44, 203, "Text"],
Cell[2133, 66, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[2216, 71, 606, 19, 31, "Input"],
Cell[2825, 92, 558, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3420, 111, 303, 9, 31, "Input"],
Cell[3726, 122, 1231, 35, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4994, 162, 146, 5, 31, "Input"],
Cell[5143, 169, 1186, 33, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6366, 207, 309, 8, 31, "Input"],
Cell[6678, 217, 1078, 31, 46, "Output"]
}, Open  ]],
Cell[7771, 251, 550, 13, 59, "Input"],
Cell[8324, 266, 438, 10, 52, "Input"],
Cell[CellGroupData[{
Cell[8787, 280, 588, 13, 31, "Input"],
Cell[9378, 295, 980, 26, 56, "Output"]
}, Open  ]],
Cell[10373, 324, 216, 6, 57, "Input"],
Cell[CellGroupData[{
Cell[10614, 334, 187, 3, 31, "Input"],
Cell[10804, 339, 345, 6, 31, "Output"]
}, Open  ]],
Cell[11164, 348, 706, 18, 52, "Input"],
Cell[CellGroupData[{
Cell[11895, 370, 460, 13, 31, "Input"],
Cell[12358, 385, 651, 18, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13046, 408, 263, 7, 31, "Input"],
Cell[13312, 417, 11279, 192, 245, "Output"]
}, Open  ]],
Cell[24606, 612, 235, 5, 31, "Input"],
Cell[24844, 619, 2128, 54, 363, "Text"],
Cell[26975, 675, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[27058, 680, 642, 18, 31, "Input"],
Cell[27703, 700, 714, 15, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28454, 720, 302, 9, 31, "Input"],
Cell[28759, 731, 744, 17, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29540, 753, 146, 5, 31, "Input"],
Cell[29689, 760, 737, 17, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30463, 782, 336, 9, 31, "Input"],
Cell[30802, 793, 670, 14, 49, "Output"]
}, Open  ]],
Cell[31487, 810, 1110, 28, 72, "Input"],
Cell[32600, 840, 451, 12, 75, "Input"],
Cell[CellGroupData[{
Cell[33076, 856, 393, 12, 31, "Input"],
Cell[33472, 870, 424, 12, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33933, 887, 146, 5, 31, "Input"],
Cell[34082, 894, 723, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34842, 915, 313, 8, 31, "Input"],
Cell[35158, 925, 659, 14, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35854, 944, 396, 10, 31, "Input"],
Cell[36253, 956, 7250, 128, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43540, 1089, 627, 15, 31, "Input"],
Cell[44170, 1106, 10334, 178, 239, "Output"]
}, Open  ]],
Cell[54519, 1287, 768, 20, 77, "Input"],
Cell[55290, 1309, 1096, 45, 77, "Input"],
Cell[56389, 1356, 186, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[56600, 1363, 394, 12, 31, "Input"],
Cell[56997, 1377, 565, 11, 22, "Message"],
Cell[57565, 1390, 173, 3, 31, "Output"]
}, Open  ]],
Cell[57753, 1396, 718, 18, 72, "Input"],
Cell[58474, 1416, 87, 1, 52, "Input"],
Cell[58564, 1419, 1299, 35, 132, "Input"],
Cell[59866, 1456, 1829, 36, 283, "Text"],
Cell[61698, 1494, 787, 18, 143, "Text"],
Cell[CellGroupData[{
Cell[62510, 1516, 96, 1, 31, "Input"],
Cell[62609, 1519, 377, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63023, 1534, 649, 21, 34, "Input"],
Cell[63675, 1557, 618, 18, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64330, 1580, 168, 4, 31, "Input"],
Cell[64501, 1586, 757, 18, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65295, 1609, 278, 6, 31, "Input"],
Cell[65576, 1617, 698, 16, 31, "Output"]
}, Open  ]],
Cell[66289, 1636, 408, 9, 52, "Input"],
Cell[CellGroupData[{
Cell[66722, 1649, 184, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[66931, 1656, 121, 2, 42, "Print",
 CellTags->"Info3604551352-5613182"],
Cell[67055, 1660, 7131, 120, 271, "Print",
 CellTags->"Info3604551352-5613182"]
}, Open  ]]
}, Open  ]],
Cell[74213, 1784, 84, 1, 52, "Input"],
Cell[CellGroupData[{
Cell[74322, 1789, 551, 13, 31, "Input"],
Cell[74876, 1804, 3805, 71, 245, "Output"]
}, Open  ]],
Cell[78696, 1878, 312, 6, 52, "Input"],
Cell[CellGroupData[{
Cell[79033, 1888, 1204, 29, 52, "Input"],
Cell[80240, 1919, 7282, 129, 245, "Output"]
}, Open  ]],
Cell[87537, 2051, 347, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[87909, 2062, 1156, 28, 52, "Input"],
Cell[89068, 2092, 13064, 224, 233, "Output"]
}, Open  ]],
Cell[102147, 2319, 834, 23, 72, "Input"],
Cell[102984, 2344, 124, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[103133, 2350, 577, 17, 31, "Input"],
Cell[103713, 2369, 815, 16, 22, "Message"],
Cell[104531, 2387, 738, 20, 31, "Output"]
}, Open  ]],
Cell[105284, 2410, 289, 6, 31, "Input"],
Cell[105576, 2418, 1593, 60, 158, "Input"],
Cell[CellGroupData[{
Cell[107194, 2482, 558, 18, 31, "Input"],
Cell[107755, 2502, 596, 17, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108388, 2524, 168, 4, 31, "Input"],
Cell[108559, 2530, 736, 18, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109332, 2553, 278, 6, 31, "Input"],
Cell[109613, 2561, 674, 16, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110324, 2582, 125, 2, 31, "Input"],
Cell[110452, 2586, 154, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110643, 2593, 576, 15, 31, "Input"],
Cell[111222, 2610, 2433, 50, 231, "Output"]
}, Open  ]],
Cell[113670, 2663, 201, 4, 31, "Input"]
}
]
*)

(* End of internal cache information *)
