(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    182245,       4493]
NotebookOptionsPosition[    174767,       4247]
NotebookOutlinePosition[    175275,       4266]
CellTagsIndexPosition[    175232,       4263]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Fortsetzung: L\[ODoubleDot]sen von Differentialgleichungen \n\n",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["Obwohl ",
  FontWeight->"Bold"],
 StyleBox["Mathematica",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " f\[UDoubleDot]r ",
 StyleBox["alle",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 " DGL den Befehl  DSolve  benutzt, soll die \[UDoubleDot]bliche \
Klassifizierung der DGL beibehalten werden.\[LineSeparator]Dadurch \
wiederholen wir die typischen Gleichung und ihre L\[ODoubleDot]sungen und \
sehen, welche Aufbereitung der Ergebnisse in ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "erforderlich ist. \n\nIn diesem notebook werden vorgestellt:   ",
 StyleBox["\n\nDGL 2. Ordnung\n\n",
  FontSize->24,
  FontWeight->"Bold"],
 "  "
}], "Text",
 CellChangeTimes->{{3.410848318953125*^9, 3.4108484721875*^9}, {
   3.41084866903125*^9, 3.410848680875*^9}, {3.410853803390625*^9, 
   3.4108538098125*^9}, 3.410858295046875*^9, {3.41104425684375*^9, 
   3.411044294140625*^9}, {3.4111285940625*^9, 3.411128619015625*^9}, {
   3.41112877996875*^9, 3.411128788640625*^9}, {3.41154267303125*^9, 
   3.41154267425*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["Typ 1:   lineare DGL mit konstanten Koeffizienten (exakte L\
\[ODoubleDot]sung)",
  FontSize->24,
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["Bspl. :",
  FontWeight->"Bold"],
 "     y'' + y' - 4 y = sin(x) ;\n\n"
}], "Text",
 CellChangeTimes->{{3.410848211203125*^9, 3.41084830190625*^9}, {
  3.41084840175*^9, 3.410848414859375*^9}, {3.410848480296875*^9, 
  3.410848633671875*^9}, {3.41084896925*^9, 3.410849001046875*^9}, {
  3.410849248828125*^9, 3.4108492775*^9}, {3.410853785484375*^9, 
  3.41085378821875*^9}, {3.410853823890625*^9, 3.410853877953125*^9}, {
  3.410858277015625*^9, 3.41085830340625*^9}, {3.41085849146875*^9, 
  3.410858493421875*^9}, {3.4110445301875*^9, 3.411044534734375*^9}, {
  3.411542687*^9, 3.411542696578125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"A", ":", " ", 
     RowBox[{"zugeh\[ODoubleDot]rige", " ", 
      StyleBox["homogene",
       FontColor->RGBColor[1, 0, 0]], " ", "GL"}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], "*)"}],
   FontSize->24], 
  StyleBox["\[IndentingNewLine]",
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.410848694703125*^9, 3.410848696015625*^9}, {
  3.411044439765625*^9, 3.41104444178125*^9}, {3.411120902546875*^9, 
  3.411120905734375*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4108490340625*^9, 3.410849043046875*^9}, 
   3.410853764078125*^9, 3.411120918375*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dglhom", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", 
      StyleBox["''",
       FontColor->GrayLevel[0]]}], "[", "x", "]"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "+", " ", 
    RowBox[{"4", "  ", 
     RowBox[{"y", "[", "x", "]"}]}]}], " ", 
   StyleBox["==",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["0",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.410858308875*^9, 3.410858310609375*^9}, 
   3.41104452665625*^9, 3.411120943078125*^9, {3.411122085515625*^9, 
   3.411122086265625*^9}, {3.411123622296875*^9, 3.411123623796875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"4", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.4111209439375*^9, 3.4111220901875*^9, 3.4111236358125*^9,
   3.411127613421875*^9, 3.41112833415625*^9, 3.411131011953125*^9, 
  3.51843473715625*^9, 3.604548171421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["DSolve",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"dglhom", ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410858313015625*^9, 3.4108583145625*^9}, {
  3.411123627203125*^9, 3.411123628046875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4108490950625*^9, 3.4108584775*^9, 3.411120948125*^9, 
   3.41112209140625*^9, {3.411123637046875*^9, 3.4111236580625*^9}, 
   3.4111276134375*^9, 3.411128334171875*^9, 3.411131011984375*^9, 
   3.518434738265625*^9, 3.604548171484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["ls1",
   FontColor->GrayLevel[0]], 
  StyleBox["=",
   FontColor->GrayLevel[0]], 
  RowBox[{
   StyleBox["ls",
    FontColor->GrayLevel[0]], 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 1]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"C", "[", "2", "]"}], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"C", "[", "1", "]"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.41084909509375*^9, 3.41085847753125*^9, 
  3.41112095984375*^9, 3.4111220940625*^9, 3.411123660546875*^9, 
  3.411127613453125*^9, 3.411128334203125*^9, 3.411131012015625*^9, 
  3.51843473846875*^9, 3.604548171515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yhom", "[", "x_", "]"}], "=", 
  RowBox[{
   StyleBox[
    RowBox[{"y", "[", "x", "]"}],
    FontColor->GrayLevel[0]], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["ls1",
    FontColor->GrayLevel[0]]}]}]], "Input",
 CellChangeTimes->{{3.410849285609375*^9, 3.410849287125*^9}, {
  3.41112128828125*^9, 3.411121289609375*^9}, {3.4111236485625*^9, 
  3.4111236495625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.410849095109375*^9, 3.4108492915*^9, 3.410858477546875*^9, 
   3.41112097046875*^9, 3.411121290578125*^9, 3.411122097015625*^9, {
   3.411123652375*^9, 3.411123662484375*^9}, 3.4111276135*^9, 
   3.41112833421875*^9, 3.411131012046875*^9, 3.518434738609375*^9, 
   3.604548171546875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "dies", " ", "ist", " ", "die", " ", "allgemeine", " ", 
      "L\[ODoubleDot]sung", " ", "der", " ", "homogenen", " ", "DGL"}], " ", 
     ";", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
     RowBox[{"um", " ", 
      StyleBox["numerische",
       FontColor->RGBColor[1, 0, 0]], " ", "Werte", " ", "f\[UDoubleDot]r", 
      " ", "die", " ", "Argumente", " ", "der", " ", 
      RowBox[{"trig", ".", " ", "Fkt", ".", " ", "zu"}], " ", "erhalten"}]}], 
    ",", "  ", "\[IndentingNewLine]", "   ", 
    RowBox[{"muss", " ", "das", " ", "Ergebnis", " ", 
     StyleBox["weiter",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["aufbereitet",
      FontColor->RGBColor[1, 0, 1]], " ", 
     RowBox[{"werden", ":"}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.411121261421875*^9, 3.411121306140625*^9}, {
  3.41112147225*^9, 3.4111214826875*^9}, {3.41112210865625*^9, 
  3.41112212353125*^9}, {3.41112216278125*^9, 3.41112216478125*^9}, {
  3.41112223659375*^9, 3.4111222404375*^9}, {3.411122974859375*^9, 
  3.411122978734375*^9}, {3.41112321709375*^9, 3.411123247703125*^9}, {
  3.411123667328125*^9, 3.411123672921875*^9}, {3.411127367546875*^9, 
  3.411127415296875*^9}, {3.4111274464375*^9, 3.411127450515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yhom", "[", "x", "]"}], 
  StyleBox["//",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["N",
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.41085012021875*^9, 3.410850121890625*^9}, {
  3.410858919765625*^9, 3.410858920671875*^9}, {3.411122192390625*^9, 
  3.411122194328125*^9}, {3.41112713515625*^9, 3.41112713715625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410849098453125*^9, 3.410849946625*^9, 
  3.41085847971875*^9, 3.41085892159375*^9, 3.411046707203125*^9, 
  3.4111221949375*^9, 3.41112761353125*^9, 3.411128334265625*^9, 
  3.41113101209375*^9, 3.51843473878125*^9, 3.604548171609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{"nicht", " ", "gut"}],
    FontColor->RGBColor[1, 0, 1]], ",", " ", 
   RowBox[{
    RowBox[{
    "weil", " ", "auch", " ", "die", " ", "Zahl", "  ", "\[ExponentialE]", "  ",
      "durch", " ", "ihren", " ", "Zahlenwert", " ", "ersetzt", " ", 
     "wurde"}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"dies", " ", "erschwert", " ", "die", " ", 
     RowBox[{"\[CapitalUDoubleDot]bersicht", ".", "  ", 
      RowBox[{"Abhilfe", ":", " ", 
       RowBox[{
        StyleBox["erst",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["  ",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["\[ExponentialE]",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["  ",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["durch",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox[" ",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["eine",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox[" ",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["Hilfsgr\[ODoubleDot]\[SZ]e",
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox[" ",
         FontColor->RGBColor[1, 0, 1]], 
        StyleBox["ersetzen",
         FontColor->RGBColor[1, 0, 1]]}]}]}]}]}]}], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 1]], "*)"}]], "Input",
 CellChangeTimes->{{3.410849955421875*^9, 3.410849980984375*^9}, {
   3.4108501598125*^9, 3.410850190234375*^9}, {3.410850266921875*^9, 
   3.410850274640625*^9}, 3.410850309453125*^9, {3.410853356640625*^9, 
   3.410853414515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"yhom", "[", "x", "]"}], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{"\[ExponentialE]", 
    StyleBox["\[Rule]",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["exp",
     FontColor->RGBColor[1, 0.5, 0]]}]}]}]], "Input",
 CellChangeTimes->{{3.41085023778125*^9, 3.410850259625*^9}, {
  3.41085341853125*^9, 3.41085342840625*^9}, {3.410858927875*^9, 
  3.41085892884375*^9}, {3.41112221109375*^9, 3.41112221209375*^9}, {
  3.4111271431875*^9, 3.411127145203125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["exp", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["exp", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.41085026153125*^9, 3.410858479734375*^9, 3.410858929859375*^9, 
   3.411046711859375*^9, {3.411122202140625*^9, 3.411122212578125*^9}, 
   3.4111276135625*^9, 3.411128334296875*^9, 3.411131012125*^9, 
   3.51843473896875*^9, 3.60454817165625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"ynum", "[", "x", "]"}], 
   StyleBox["//",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["N",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.4108503236875*^9, 3.410850344140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["exp", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["exp", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410850345125*^9, 3.410858479765625*^9, 
  3.410858936265625*^9, 3.411046713765625*^9, 3.41112221728125*^9, 
  3.41112761359375*^9, 3.411128334328125*^9, 3.41113101215625*^9, 
  3.518434739109375*^9, 3.6045481716875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"anschlie\[SZ]end", " ", "r\[UDoubleDot]cksubstituieren"}],
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 1]], "*)"}]], "Input",
 CellChangeTimes->{{3.41085035015625*^9, 3.41085036396875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"ynum", "[", "x", "]"}], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["exp",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["\[Rule]",
     FontColor->RGBColor[1, 0, 1]], "\[ExponentialE]"}]}]}]], "Input",
 CellChangeTimes->{{3.4108503801875*^9, 3.410850386109375*^9}, {
  3.41085343903125*^9, 3.4108534455*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.410850388875*^9, 3.410858479796875*^9, 
  3.410858939171875*^9, 3.41104671571875*^9, 3.411122220359375*^9, 
  3.411127613625*^9, 3.411128334359375*^9, 3.411131012171875*^9, 
  3.51843473928125*^9, 3.604548171734375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", "ganze", " ", "in", " ", 
    StyleBox["einer",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"Zeile", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.410853186296875*^9, 3.4108531925625*^9}, {
   3.41085324128125*^9, 3.41085324384375*^9}, 3.41112746115625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"yhom", "[", "x", "]"}], 
     StyleBox["/.",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[
      RowBox[{"\[ExponentialE]", "\[Rule]", "exp"}],
      FontColor->RGBColor[1, 0, 1]]}], 
    StyleBox["]",
     FontColor->GrayLevel[0]]}], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["exp",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["\[Rule]",
     FontColor->RGBColor[1, 0, 1]], "\[ExponentialE]"}]}]}]], "Input",
 CellChangeTimes->{{3.4108532530625*^9, 3.410853266234375*^9}, {
  3.410853448890625*^9, 3.410853458578125*^9}, {3.41085896509375*^9, 
  3.410858966109375*^9}, {3.4111222285625*^9, 3.411122230046875*^9}, {
  3.411127151515625*^9, 3.411127153734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.410853282140625*^9, 3.410853501703125*^9, 3.4108584798125*^9, {
   3.41085894215625*^9, 3.4108589669375*^9}, 3.411046722265625*^9, 
   3.41112223059375*^9, 3.411127613671875*^9, 3.41112833440625*^9, 
   3.411131012203125*^9, 3.518434739484375*^9, 3.604548171765625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"B", ":", " ", 
      RowBox[{"homogene", " ", "DGL", " ", 
       StyleBox["mit",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["Anfangsbedingungen",
        FontColor->RGBColor[1, 0, 0]]}]}], " ", "=", " ", 
     RowBox[{"Anfangswertproblem", " ", 
      RowBox[{"(", "AWP", ")"}]}]}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.4108493123125*^9, 3.41084931690625*^9}, {
  3.410849489390625*^9, 3.41084950425*^9}, {3.41104437596875*^9, 
  3.411044379234375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Anfangsbed", ".", " ", "in"}], " ", "traditioneller", " ", 
     RowBox[{"math", ".", " ", "Notation"}]}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"z", ".", "B", "."}], " ", ":", " ", 
      StyleBox[
       RowBox[{"y", 
        RowBox[{"(", "0", ")"}]}],
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["=",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["1",
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{"y", "'"}], 
        RowBox[{"(", "0", ")"}]}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["=",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       RowBox[{
        StyleBox["0",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["   ",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".",
         FontColor->RGBColor[1, 0, 0]], "\n", "   ", "Mit"}], " ", "Hilfe", 
       " ", "dieser", " ", "Bedingungen", " ", "werden", " ", "die", " ", 
       "Integrationskonstanten", " ", "\[IndentingNewLine]", " ", 
       "bestimmt"}]}], ";", " ", 
     RowBox[{"die", " ", 
      RowBox[{"Bed", ".", " ", "werden"}], " ", "als", " ", "GLEICHUNGEN", 
      " ", "formuliert", " ", "und", " ", "nach", " ", "den", " ", 
      "gesuchten", "  ", "\[IndentingNewLine]", "  ", 
      "Gr\[ODoubleDot]\[SZ]en", " ", 
      RowBox[{"aufgel\[ODoubleDot]st", ":"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.410849367484375*^9, 3.410849392984375*^9}, {
  3.411121337484375*^9, 3.41112134021875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsC", "=", 
  RowBox[{"Solve", "[", " ", 
   StyleBox[
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"yhom", "[", "0", "]"}], " ", "==", " ", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"yhom", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}]}], 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], ",", 
       RowBox[{"C", "[", "2", "]"}]}], "}"}]}],
    FontColor->RGBColor[1, 0, 0]], "]"}]}]], "Input",
 CellChangeTimes->{{3.41112717075*^9, 3.411127178421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
     FractionBox["1", 
      SqrtBox["15"]]}], ",", 
    RowBox[{
     RowBox[{"C", "[", "2", "]"}], "\[Rule]", "1"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.410849095875*^9, 3.41085847775*^9, 3.41112138359375*^9, 
  3.41112224959375*^9, 3.411127613703125*^9, 3.4111283344375*^9, 
  3.411131012234375*^9, 3.51843473965625*^9, 3.60454817184375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"yhom", "[", "x", "]"}], "/.", 
   RowBox[{"lsC", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.41112718190625*^9, 3.411127184375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "x"}], "/", "2"}]], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["15"], " ", "x"}], "2"], "]"}]}], 
   SqrtBox["15"]]}]], "Output",
 CellChangeTimes->{3.410849095890625*^9, 3.410858477765625*^9, 
  3.4111213878125*^9, 3.411122253359375*^9, 3.4111223823125*^9, 
  3.411127613734375*^9, 3.41112833446875*^9, 3.411131012265625*^9, 
  3.518434739796875*^9, 3.604548171875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dies", " ", "ist", " ", "die", " ", "L\[ODoubleDot]sung", " ", "des", " ",
     "AWP"}], ";", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
   RowBox[{
    StyleBox["weitere",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    RowBox[{
     StyleBox["Aufbereitung",
      FontColor->RGBColor[1, 0, 1]], ":", " ", 
     RowBox[{
      RowBox[{"Herausziehen", " ", "der", " ", "Exp"}], "-", 
      RowBox[{"Fkt", "."}]}]}]}], " ", ";", "    ", "\[IndentingNewLine]", 
   "   ", 
   RowBox[{"hier", " ", "\[UDoubleDot]ber", " ", 
    RowBox[{
     StyleBox["Faktorisieren",
      FontColor->RGBColor[1, 0, 0]], ":"}]}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.41084947796875*^9, 3.410849484578125*^9}, {
  3.41084951665625*^9, 3.410849518453125*^9}, {3.4111223865*^9, 
  3.41112242934375*^9}, {3.411122544921875*^9, 3.411122555328125*^9}, {
  3.41112747259375*^9, 3.411127501546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x", "]"}], 
  StyleBox["//",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["Factor",
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.411122394859375*^9, 3.411122414875*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "15"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"15", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{
     SqrtBox["15"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.41112239925*^9, 3.411127613765625*^9, 3.4111283345*^9, 
  3.411131012296875*^9, 3.5184347399375*^9, 3.604548171921875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"allgemeiner", " ", "\[UDoubleDot]ber", " ", 
   StyleBox["Zusammenfassen",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["von",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{
    StyleBox["Termen",
     FontColor->RGBColor[1, 0, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.411122468984375*^9, 3.4111224790625*^9}, {
  3.4111225585*^9, 3.411122560171875*^9}, {3.41112752328125*^9, 
  3.411127530265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Collect",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], ",", 
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     RowBox[{"x", 
      StyleBox["_",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]]}]]]}], "]"}]], "Input",
 CellChangeTimes->{{3.411121683265625*^9, 3.4111217226875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["15"], " ", "x"}], "2"], "]"}], "+", 
    FractionBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}], 
     SqrtBox["15"]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.41112170225*^9, 3.411121724875*^9}, 
   3.411122458296875*^9, 3.4111276138125*^9, 3.411128334546875*^9, 
   3.411131012328125*^9, 3.518434740078125*^9, 3.604548171984375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Unterstrich", " ", "=", " ", 
    RowBox[{"Muster", " ", 
     RowBox[{"(", "\"\<wildcard\>\"", ")"}], " ", 
     RowBox[{"beachten", " ", "!"}], " ", "Er", " ", "sorgt", " ", 
     "daf\[UDoubleDot]r"}]}], ",", " ", 
   RowBox[{
    RowBox[{"dass", " ", "eine", " ", "BELIEBIGE", " ", "E"}], "-", 
    RowBox[{"Fkt", " ", "erkannt", " ", "werden"}]}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.411121586671875*^9, 3.411121615234375*^9}, {
  3.411121734328125*^9, 3.411121774828125*^9}, {3.411121978265625*^9, 
  3.411122006734375*^9}, {3.411122509375*^9, 3.411122530015625*^9}, {
  3.411123271984375*^9, 3.411123304140625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"ALTERNATIVE", ":", "  ", 
    RowBox[{"die", " ", 
     RowBox[{"Anfangsbed", ".", " ", "werden"}], " ", 
     StyleBox["direkt",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["im",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Befehl",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["DSolve",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["als",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["zus\[ADoubleDot]tzliche",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Gleichungen",
      FontColor->RGBColor[1, 0, 0]], " ", 
     RowBox[{"mitgegeben", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "  "}]], "Input",
 CellChangeTimes->{{3.410849529875*^9, 3.410849569015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsanf", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     StyleBox["{",
      FontSize->24], 
     RowBox[{"dglhom", ",", " ", 
      StyleBox[
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], " ", "==", " ", "1"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[",",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}],
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["}",
      FontSize->24]}], " ", ",", " ", 
    RowBox[{"y", "[", "x", "]"}], " ", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41085841053125*^9, 3.410858412265625*^9}, {
  3.41112767840625*^9, 3.41112767921875*^9}, {3.5184347789375*^9, 
  3.518434814296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "15"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"15", " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["15"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4108490959375*^9, 3.4108584778125*^9, 3.41112139784375*^9, 
   3.4111222680625*^9, 3.411122570890625*^9, 3.411123594703125*^9, 
   3.411127613859375*^9, 3.41112768025*^9, 3.41112833459375*^9, 
   3.411131012375*^9, 3.51843474025*^9, {3.51843478140625*^9, 
   3.51843481509375*^9}, 3.604548172078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", " ", "=", " ", 
  RowBox[{"lsanf", "//", "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    FractionBox["1", "15"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "x"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"15", " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
      RowBox[{
       SqrtBox["15"], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.410849095953125*^9, 3.410858477828125*^9, 
  3.41112140428125*^9, 3.411122269625*^9, 3.411122575390625*^9, 
  3.4111236045625*^9, 3.411127613890625*^9, 3.4111276826875*^9, 
  3.411128334625*^9, 3.41113101240625*^9, 3.518434740375*^9, 
  3.604548172109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{{3.410849580921875*^9, 3.41084958378125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "15"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"15", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{
     SqrtBox["15"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.410849095984375*^9, 3.410858477859375*^9, 
  3.4111214108125*^9, 3.4111215453125*^9, 3.411121649921875*^9, 
  3.411122270828125*^9, 3.41112258996875*^9, 3.411123582671875*^9, 
  3.411127613921875*^9, 3.411127685046875*^9, 3.41112833465625*^9, 
  3.411131012421875*^9, 3.5184347405625*^9, 3.60454817215625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Aufbereitung",
     FontColor->RGBColor[1, 0, 1]], ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.411122657890625*^9, 3.411122664953125*^9}, {
  3.41112755459375*^9, 3.41112756921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"yawp", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"E", "^", "x_"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.411122603109375*^9, 3.411122642921875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["15"], " ", "x"}], "2"], "]"}], "+", 
    FractionBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}], 
     SqrtBox["15"]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.411122643765625*^9, 3.411127613953125*^9, 
  3.411127690078125*^9, 3.411128334703125*^9, 3.411131012453125*^9, 
  3.5184347406875*^9, 3.604548172203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yawp", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411123166828125*^9, 3.411123167484375*^9}, {
   3.41112721715625*^9, 3.411127232125*^9}, 3.411127572953125*^9, {
   3.41112770146875*^9, 3.411127719328125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3k4lG8XJvtWGNmXYfyQSmkj0XOyh1JCJSmSJUKlkK2QNWWkSMkylEp2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.411127614*^9, {3.41112769665625*^9, 3.4111277200625*^9}, 
   3.41112833478125*^9, 3.41113101253125*^9, 3.518434741234375*^9, 
   3.604548172328125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"C", ":", " ", 
     RowBox[{
      StyleBox["inhomogene",
       FontColor->RGBColor[1, 0, 0]], " ", "DGL"}]}], " ", "*)"}],
   FontSize->24]}]], "Input"],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "'"}], "[", "x", "]"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], " ", "+", " ", 
    RowBox[{"4", 
     RowBox[{"y", "[", "x", "]"}]}]}], " ", "==", " ", 
   StyleBox[
    RowBox[{"Sin", "[", "x", "]"}],
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{
  3.410849591515625*^9, 3.41104454346875*^9, {3.41112204196875*^9, 
   3.411122044890625*^9}, {3.41112279628125*^9, 3.411122797234375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"4", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{
  3.410849096015625*^9, 3.41084973846875*^9, 3.410858477875*^9, 
   3.4108585934375*^9, 3.411046430265625*^9, 3.411122045515625*^9, {
   3.41112279815625*^9, 3.41112280915625*^9}, 3.411127614015625*^9, 
   3.411127846375*^9, 3.411128334796875*^9, 3.4111310125625*^9, 
   3.518434741375*^9, 3.604548172484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"dgl", ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      FractionBox["1", "10"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Cos", "[", "x", "]"}]}], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{
             SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{
             SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
         RowBox[{"Sin", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox[
            RowBox[{
             SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"Sin", "[", "x", "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox[
            RowBox[{
             SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], ")"}]}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4108490978125*^9, 3.4108497398125*^9, 3.410858479125*^9, 3.4108585945*^9, 
   3.41104643328125*^9, 3.411122048734375*^9, {3.41112280253125*^9, 
   3.4111228113125*^9}, 3.411127615828125*^9, 3.41112784928125*^9, 
   3.411128336671875*^9, 3.411131014375*^9, 3.518434744625*^9, 
   3.60454817703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "//", "Flatten"}]}]], "Input",
 CellChangeTimes->{3.410849745875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"C", "[", "2", "]"}], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"C", "[", "1", "]"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "10"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", "x", "]"}]}], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Sin", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], ")"}]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.410849746625*^9, 3.410858479171875*^9, 
  3.410858595484375*^9, 3.41104643825*^9, 3.411122816515625*^9, 
  3.41112761590625*^9, 3.4111278501875*^9, 3.41112833675*^9, 
  3.411131014453125*^9, 3.51843474484375*^9, 3.60454817709375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{
  3.410849606078125*^9, {3.410850025703125*^9, 3.41085002715625*^9}, {
   3.411122854265625*^9, 3.4111228566875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "10"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", "x", "]"}]}], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"Sin", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.41084974965625*^9, 3.410850027953125*^9, 
  3.4108584791875*^9, 3.410858596171875*^9, 3.41104644359375*^9, 
  3.411122858453125*^9, 3.4111276159375*^9, 3.411127851390625*^9, 
  3.41112833678125*^9, 3.41113101446875*^9, 3.518434745*^9, 3.604548177125*^9}
  ]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "das", " ", "obige", " ", "Ergebnis", " ", "liegt", " ", "in", " ", 
     "einer", " ", "un\[UDoubleDot]bersichtlichen", " ", "Form", " ", "vor", 
     " ", "\[IndentingNewLine]", "  ", "und", " ", "soll", " ", 
     StyleBox["vereinfacht",
      FontColor->RGBColor[1, 0, 0]], " ", "werden"}], ";", " ", 
    RowBox[{"hier", " ", 
     RowBox[{"reicht", ":"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41084975409375*^9, 3.4108498140625*^9}, {
  3.4108536784375*^9, 3.410853699359375*^9}, {3.41085842346875*^9, 
  3.410858454453125*^9}, {3.410858638265625*^9, 3.410858670296875*^9}, {
  3.41112293040625*^9, 3.411122938171875*^9}, {3.411123003875*^9, 
  3.41112301428125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yallg", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"yallg", "[", "x", "]"}], "//", 
   StyleBox["FullSimplify",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.41084984321875*^9, 3.410849878078125*^9}, {
  3.41085003146875*^9, 3.410850037046875*^9}, {3.410858616296875*^9, 
  3.410858621234375*^9}, {3.41104647228125*^9, 3.411046488796875*^9}, {
  3.4111229031875*^9, 3.41112290946875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], "10"], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.4108490979375*^9, {3.410849850390625*^9, 3.410849879078125*^9}, 
   3.41085003775*^9, 3.4108584796875*^9, 3.410858678953125*^9, {
   3.41104646225*^9, 3.4110464938125*^9}, 3.411046584046875*^9, 
   3.4111229116875*^9, 3.41112761740625*^9, 3.4111278574375*^9, 
   3.411128338234375*^9, 3.411131015953125*^9, 3.518434746703125*^9, 
   3.60454818009375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["AWP",
     FontSize->24], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"z", ".", "B", ".", "  ", 
       StyleBox["y",
        FontColor->GrayLevel[0]]}], 
      StyleBox[
       RowBox[{"(", "0", ")"}],
       FontColor->GrayLevel[0]]}], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["=",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["1",
      FontColor->GrayLevel[0]]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "0", ")"}]}], " ", "=", " ", "0"}],
     FontColor->GrayLevel[0]]}], 
   StyleBox["   ",
    FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
  "  "}]], "Input",
 CellChangeTimes->{{3.410849529875*^9, 3.410849569015625*^9}, {
  3.41085856734375*^9, 3.41085857590625*^9}, {3.41112778671875*^9, 
  3.411127813875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsanf", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl", ",", " ", 
      StyleBox[
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], " ", "==", " ", "1"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[",",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}],
       FontColor->RGBColor[1, 0, 0]]}], "}"}], " ", ",", " ", 
    RowBox[{"y", "[", "x", "]"}], " ", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41085841053125*^9, 3.410858412265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "30"]}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "33"}], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", "/", "2"}]], " ", 
        RowBox[{"Cos", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", "/", "2"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}], "-", 
       RowBox[{
        SqrtBox["15"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", "/", "2"}]], " ", 
        RowBox[{"Cos", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", "/", "2"}]], " ", 
        RowBox[{"Sin", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], ")"}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4108490959375*^9, 3.4108584778125*^9, 
  3.410858597609375*^9, 3.41104644978125*^9, 3.411123025203125*^9, 
  3.41112761759375*^9, 3.411127831171875*^9, 3.411127861546875*^9, 
  3.411128338421875*^9, 3.411128478046875*^9, 3.411131016140625*^9, 
  3.5184347471875*^9, 3.60454818053125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", " ", "=", " ", 
  RowBox[{"lsanf", "//", "Flatten"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "30"]}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "x"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "33"}], " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", "/", "2"}]], " ", 
       RowBox[{"Cos", "[", "x", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", "/", "2"}]], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
       RowBox[{"Sin", "[", "x", "]"}]}], "-", 
      RowBox[{
       SqrtBox["15"], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", "/", "2"}]], " ", 
       RowBox[{"Cos", "[", "x", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", "/", "2"}]], " ", 
       RowBox[{"Sin", "[", "x", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.410849095953125*^9, 3.410858477828125*^9, 
  3.410858601734375*^9, 3.411046451109375*^9, 3.41112302659375*^9, 
  3.411127617640625*^9, 3.411127863453125*^9, 3.41112833846875*^9, 
  3.411128480359375*^9, 3.41113101615625*^9, 3.518434747328125*^9, 
  3.6045481805625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input",
 CellChangeTimes->{{3.410849580921875*^9, 3.41084958378125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "30"]}], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "33"}], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", "/", "2"}]], " ", 
     RowBox[{"Cos", "[", "x", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
    RowBox[{"9", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", "/", "2"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"], " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], "-", 
    RowBox[{
     SqrtBox["15"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", "/", "2"}]], " ", 
     RowBox[{"Cos", "[", "x", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}], "-", 
    RowBox[{"9", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", "/", "2"}]], " ", 
     RowBox[{"Sin", "[", "x", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.410849095984375*^9, 3.410858477859375*^9, 
  3.410858604703125*^9, 3.4110464545*^9, 3.411123028046875*^9, 
  3.411127617671875*^9, 3.411127864640625*^9, 3.4111283385*^9, 
  3.411128481453125*^9, 3.4111310161875*^9, 3.51843474746875*^9, 
  3.60454818059375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "das", " ", "obige", " ", "Ergebnis", " ", "liegt", " ", "in", " ", 
    "einer", " ", "un\[UDoubleDot]bersichtlichen", " ", "Form", " ", "vor", 
    " ", "\[IndentingNewLine]", "  ", "und", " ", "soll", " ", 
    StyleBox["vereinfacht",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"werden", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.410858837984375*^9, 3.410858845046875*^9}, {
  3.41112312953125*^9, 3.411123130015625*^9}, {3.4111231788125*^9, 
  3.411123181578125*^9}, {3.4111233313125*^9, 3.411123331734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], "//", 
   StyleBox["FullSimplify",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.411123045078125*^9, 3.41112305215625*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "30"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     RowBox[{"Cos", "[", "x", "]"}]}], "+", 
    RowBox[{"9", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"33", " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["15"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{
           SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.411128487625*^9, 3.41113101834375*^9, 
  3.51843474996875*^9, 3.6045481851875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], 
   StyleBox["//",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["Expand",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{
  3.411046498078125*^9, {3.411128494234375*^9, 3.411128511875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
  RowBox[{
   FractionBox["11", "10"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], "10"], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "x"}], "/", "2"}]], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["15"], " ", "x"}], "2"], "]"}]}], 
   RowBox[{"2", " ", 
    SqrtBox["15"]}]]}]], "Output",
 CellChangeTimes->{
  3.411046499*^9, 3.411046586015625*^9, 3.411123071046875*^9, 
   3.411127619875*^9, 3.41112787284375*^9, 3.41112834071875*^9, {
   3.41112851346875*^9, 3.411128515515625*^9}, 3.411131018421875*^9, 
   3.518434750125*^9, 3.60454818525*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "jetzt", " ", "m\[ODoubleDot]chte", " ", "man", " ", "aber", " ", "die", 
   " ", "Terme", " ", "mit", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", "wieder", " ", 
   RowBox[{
    StyleBox["zusammenfassen",
     FontColor->RGBColor[1, 0, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4110465084375*^9, 3.411046541296875*^9}, {
  3.411046747828125*^9, 3.41104675375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yawp", "[", "x_", "]"}], "=", 
  RowBox[{
   StyleBox["Collect",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"yawp", "[", "x", "]"}], ",", 
    SuperscriptBox["\[ExponentialE]", 
     StyleBox[
      RowBox[{"x", 
       StyleBox["_",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]]}]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411046545328125*^9, 3.41104657828125*^9}, {
  3.411123093734375*^9, 3.411123096078125*^9}, {3.41112851934375*^9, 
  3.411128524765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], "10"], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["11", "10"], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     FractionBox[
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], 
      RowBox[{"2", " ", 
       SqrtBox["15"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.411128526*^9, 3.411131018453125*^9, 3.518434750265625*^9,
   3.604548185296875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"numerische", " ", 
   RowBox[{"Werte", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.411127975953125*^9, 3.41112798221875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ynum", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"yawp", "[", "x", "]"}], 
     StyleBox["/.",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[
      RowBox[{"\[ExponentialE]", "\[Rule]", "exp"}],
      FontColor->RGBColor[1, 0, 1]]}], 
    StyleBox["]",
     FontColor->GrayLevel[0]]}], 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["exp",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["\[Rule]",
     FontColor->RGBColor[1, 0, 1]], "\[ExponentialE]"}]}]}]], "Input",
 CellChangeTimes->{{3.4108532530625*^9, 3.410853266234375*^9}, {
  3.410853448890625*^9, 3.410853458578125*^9}, {3.41085896509375*^9, 
  3.410858966109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.1`"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"0.3`", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5`"}], " ", "x"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.1`", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}], "+", 
     RowBox[{"0.12909944487358055`", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"1.9364916731037085`", " ", "x"}], "]"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.411128533140625*^9, 3.4111310185*^9, 
  3.518434750421875*^9, 3.60454818534375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"graphische", " ", 
    RowBox[{"Darstellung", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.411122342453125*^9, {3.41112333771875*^9, 3.4111233455625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410854535359375*^9, 3.41085455325*^9}, {
  3.410855992640625*^9, 3.410856004109375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c81d8bl00qu5JxhWtd41JG6zwhZaQSQqKUVVEoCo1vIZSZlQoZlVUI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 20}, {-0.40884014606780644`, 0.9999999999996667}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.410854549171875*^9, 3.410854553609375*^9}, 
   3.410855230734375*^9, {3.410855989078125*^9, 3.410856004484375*^9}, 
   3.410858734046875*^9, 3.411046603515625*^9, 3.41112334896875*^9, 
   3.411127619953125*^9, 3.411127880890625*^9, 3.411128340765625*^9, 
   3.411128536203125*^9, 3.41113101859375*^9, 3.518434750640625*^9, 
   3.604548185515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "am", " ", "Anfang", " ", "ist", " ", "der", " ", "Einschwingvorgang", 
      " ", "zu", " ", 
      RowBox[{"sehen", ":", " ", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "x"}], "/", "2"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["11", "10"], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{
              SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
          FractionBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{
              SqrtBox["15"], " ", "x"}], "2"], "]"}], 
           RowBox[{"2", " ", 
            SqrtBox["15"]}]]}], ")"}]}]}]}], " ", ";", "   ", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{
     "nach", " ", "seinem", " ", "Abklingen", " ", "verbleibt", " ", "nur", 
      " ", "noch", " ", "der", " ", "Anteil"}]}], ",", " ", 
    RowBox[{
    "der", " ", "von", " ", "der", " ", "St\[ODoubleDot]rfunktion", "   ", 
     "\[IndentingNewLine]", "  ", "herr\[UDoubleDot]hrt"}], ",", " ", 
    RowBox[{"die", " ", "Antwort", " ", "des", " ", "Systems"}]}], "   ", 
   "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41085601271875*^9, 3.410856124265625*^9}, {
  3.410856185828125*^9, 3.41085620625*^9}, {3.410857628328125*^9, 
  3.41085763371875*^9}, {3.4108587528125*^9, 3.41085878378125*^9}, {
  3.4110466125*^9, 3.411046623140625*^9}, {3.41112731403125*^9, 
  3.411127337984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Cases",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], ",", 
   RowBox[{
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "x"}], "/", "2"}], ")"}]}], 
    StyleBox["_",
     FontColor->RGBColor[1, 0, 0]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4110452295*^9, 3.4110453048125*^9}, {
   3.411045338015625*^9, 3.4110453419375*^9}, {3.411046415796875*^9, 
   3.411046417734375*^9}, {3.41112337509375*^9, 3.41112337734375*^9}, 
   3.411123419625*^9, 3.411123546265625*^9, {3.41112727540625*^9, 
   3.41112728684375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["11", "10"], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     FractionBox[
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}], 
      RowBox[{"2", " ", 
       SqrtBox["15"]}]]}], ")"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.411045295703125*^9, 3.41104530559375*^9}, 
   3.41104534296875*^9, 3.411046293765625*^9, 3.41104663109375*^9, 
   3.411046661359375*^9, 3.411123378890625*^9, {3.41112341503125*^9, 
   3.411123420359375*^9}, 3.41112354746875*^9, 3.41112761996875*^9, 
   3.411127902859375*^9, 3.41112834078125*^9, 3.411128541859375*^9, 
   3.411131018609375*^9, 3.518434750796875*^9, 3.60454818559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yeinschwing", "[", "x_", "]"}], "=", " ", 
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411045545140625*^9, 3.41104556525*^9}, {
  3.411046642109375*^9, 3.411046667703125*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox["11", "10"], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
    FractionBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}], 
     RowBox[{"2", " ", 
      SqrtBox["15"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.411045565546875*^9, 3.41104629378125*^9, {3.41104664809375*^9, 
   3.41104666790625*^9}, 3.411127620296875*^9, 3.411127905828125*^9, 
   3.4111283408125*^9, 3.411128543328125*^9, 3.411131018640625*^9, 
   3.5184347509375*^9, 3.604548185625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"systemantwort", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"yawp", "[", "x", "]"}], "-", 
   RowBox[{"yeinschwing", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.411045586765625*^9, 3.411045598515625*^9}, {
  3.41104564321875*^9, 3.411045660109375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], "10"]}]], "Output",
 CellChangeTimes->{3.411045660734375*^9, 3.411046293796875*^9, 
  3.41104667125*^9, 3.411127620328125*^9, 3.41112790815625*^9, 
  3.41112834134375*^9, 3.4111285449375*^9, 3.411131018671875*^9, 
  3.51843475109375*^9, 3.60454818565625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yeinschwing", "[", "x", "]"}], ",", 
     RowBox[{"systemantwort", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410856141984375*^9, 3.41085616978125*^9}, {
  3.410858765125*^9, 3.410858801828125*^9}, {3.41104668025*^9, 
  3.4110466956875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81e8Xl02RlZ11uVwukpKknoOMSoOsEJKyd0T2KLKyKWWTBqXs5EGy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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVWnk4VV8bNTQQMkuZrnBN13DRQLTfChVSCk0aSBESIipFaFIylKkyFDIV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 20}, {-0.49351379613182395`, 1.0999998775506787`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.410856171359375*^9, 3.4108588029375*^9, 
  3.411046697453125*^9, 3.411127620359375*^9, 3.41112791053125*^9, 
  3.411128341390625*^9, 3.4111285461875*^9, 3.41113101878125*^9, 
  3.518434751390625*^9, 3.604548185875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"D", ":", " ", "Probe"}], " ", "*)"}],
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.41113082078125*^9, 3.41113082159375*^9}, {
  3.411130892140625*^9, 3.411130916375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"am", " ", "obigen", " ", 
    RowBox[{"Bspl", "."}]}], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.411130824140625*^9, 3.411130833703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", 
  RowBox[{"yallg", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.41113094196875*^9, 3.4111309676875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], "10"], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.4111310188125*^9, 3.411131989359375*^9, 
  3.5184347515625*^9, 3.6045481859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.411130974015625*^9, 3.411130975609375*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.41084909853125*^9, 3.41113101884375*^9, 
  3.411131990796875*^9, 3.518434751703125*^9, 3.60454818596875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "in", " ", "die", " ", "linke", " ", "SEite", " ", "der", " ", "DGL", " ", 
   "die", " ", "L\[ODoubleDot]sung", " ", "\"\<von Hand\>\"", " ", 
   "einsetzen", "\"\< : \>"}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"yallg", "''"}], "[", "x", "]"}], "+", " ", 
  RowBox[{
   RowBox[{"yallg", "'"}], "[", "x", "]"}], " ", "+", " ", 
  RowBox[{"4", " ", 
   RowBox[{"yallg", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.411130988265625*^9, 3.41113099978125*^9}, {
  3.411132019953125*^9, 3.411132020171875*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", "x", "]"}]}], "5"], "-", 
  FractionBox[
   RowBox[{"Sin", "[", "x", "]"}], "5"], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["15", "4"]}], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "-", 
     RowBox[{
      FractionBox["15", "4"], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Cos", "[", "x", "]"}], "10"]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"Sin", "[", "x", "]"}]}], "10"], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"C", "[", "2", "]"}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{
            SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.4108490985625*^9, 3.411131018875*^9, {3.41113199209375*^9, 
   3.411132021078125*^9}, 3.51843475184375*^9, 3.604548186015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "FullSimplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.410849098578125*^9, 3.4111310221875*^9, 
  3.411131993609375*^9, 3.411132023640625*^9, 3.518434752*^9, 
  3.6045481860625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.411129044203125*^9, 3.411129045203125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"E", ":", "  ", 
     RowBox[{
     "die", " ", "allgemeine", " ", "Normalform", " ", "einer", " ", 
      "solchen", " ", "homogenen", "  ", " ", "\[IndentingNewLine]", "  ", 
      "  ", "  ", "DGL"}]}], "  ", "*)"}],
   FontSize->24], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.411129053328125*^9, 3.411129133359375*^9}, {
  3.411131965*^9, 3.411131965734375*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"dglallg", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", " ", 
     RowBox[{"b", " ", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}]}], " ", "+", " ", 
     RowBox[{"c", " ", 
      RowBox[{"y", "[", "x", "]"}]}]}], " ", "==", " ", "0"}]}]}]], "Input",
 CellChangeTimes->{
  3.411130613171875*^9, {3.411130655234375*^9, 3.41113066009375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", " ", 
    RowBox[{"y", "[", "x", "]"}]}], "+", 
   RowBox[{"b", " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.41113066109375*^9, 3.41113102225*^9, 3.51843475215625*^9,
   3.604548186125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"dglallg", ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411130666640625*^9, 3.41113066940625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "b"}], "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["b", "2"], "-", 
            RowBox[{"4", " ", "c"}]}]]}], ")"}], " ", "x"}]], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "b"}], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["b", "2"], "-", 
            RowBox[{"4", " ", "c"}]}]]}], ")"}], " ", "x"}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41084909528125*^9, 3.41113067003125*^9, 
  3.411131022265625*^9, 3.518434752359375*^9, 3.604548186171875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "die", " ", "konkreten", " ", "Werte", " ", "durch", " ", "Ersetzen", " ", 
    "der", " ", "Parameter"}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsWerte", " ", "=", " ", 
  RowBox[{"ls", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b", "->", "1"}], ",", 
     RowBox[{"c", "->", "4"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4108490953125*^9, 3.4111306775*^9, 3.411131022296875*^9, 
  3.5184347525*^9, 3.60454818628125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Aufbereitung",
     FontColor->RGBColor[1, 0, 1]], ":", " ", 
    RowBox[{
    "wie", " ", "erh\[ADoubleDot]lt", " ", "man", " ", "die", " ", "reelle", 
     " ", 
     RowBox[{"Darstellung", "?"}]}]}], "  ", "*)"}], "   "}]], "Input",
 CellChangeTimes->{{3.411130699625*^9, 3.4111307051875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"lsWerte", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
     RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.410849095328125*^9, 3.4111306855*^9, 3.4111310223125*^9, 
  3.51843475265625*^9, 3.604548186328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
   RowBox[{"C", "[", "2", "]"}]}]}]], "Output",
 CellChangeTimes->{3.410849095359375*^9, 3.411130691390625*^9, 
  3.41113102234375*^9, 3.518434752796875*^9, 3.604548186359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Simplify",
   FontColor->RGBColor[1, 0, 1]], "[", 
  RowBox[{"f", "[", "x", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.411130737078125*^9, 3.411130737796875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["15"]}]}], ")"}], " ", "x"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["15"], " ", "x"}]], " ", 
     RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.410849095453125*^9, 3.4111306956875*^9, 
  3.41113073871875*^9, 3.411131022421875*^9, 3.518434753*^9, 
  3.604548186515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["ComplexExpand",
   FontColor->RGBColor[1, 0, 1]], "[", 
  RowBox[{"f", "[", "x", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], " ", 
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "x"}], "/", "2"}]]}], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.410849095609375*^9, 3.41113074246875*^9, 
  3.4111310224375*^9, 3.518434753171875*^9, 3.6045481865625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "x"}], "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "+", 
       RowBox[{"C", "[", "2", "]"}]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "-", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "-", 
       RowBox[{"C", "[", "2", "]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.41084909571875*^9, 3.41113074915625*^9, 
  3.411131022515625*^9, 3.518434753375*^9, 3.60454818671875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"jetzt", " ", "helfen", " ", "nur", " ", "noch", " ", 
    StyleBox["eigene",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    RowBox[{
     StyleBox["Regeln",
      FontColor->RGBColor[1, 0, 1]], ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41113204328125*^9, 3.411132062734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"freell", "[", "x_", "]"}], "=", " ", 
  RowBox[{"%", "/.", 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], "+", " ", 
         RowBox[{"C", "[", "2", "]"}]}], ")"}], "\[Rule]", "c1"}], ",", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"C", "[", "1", "]"}], "-", 
           RowBox[{"C", "[", "2", "]"}]}], ")"}]}], ")"}], "\[Rule]", 
       "c2"}]}], "}"}],
    FontColor->RGBColor[1, 0, 1]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "die", " ", "letzte", " ", "Ersetzung", " ", "entspricht", " ", 
     "tats\[ADoubleDot]chlich", " ", "dem", " ", "Vorgehen", " ", "bei", " ", 
     "der", " ", "analytischen", " ", "Untersuchung", " ", "einer", " ", 
     "solchen", " ", "DGL"}], " ", ";", " ", 
    RowBox[{
    "Mathematica", " ", "hat", " ", "leider", " ", "keine", " ", "Option"}]}],
    ",", " ", 
   RowBox[{
   "die", " ", "direkt", " ", "die", " ", "reelle", " ", "Darstellung", " ", 
    "liefert"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.411130768484375*^9, 3.411130769609375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
   "Ersetzung", " ", "schon", " ", "im", " ", "Befehl", " ", "DSolve"}], "  ",
    "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsAllg", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"dglallg", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", "->", "1"}], ",", 
       RowBox[{"c", "->", "4"}]}], "}"}]}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.411130785578125*^9, 3.411130789125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["15"], " ", "x"}], "2"], "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41084909578125*^9, 3.4111307899375*^9, 
  3.411131022578125*^9, 3.518434753640625*^9, 3.604548186828125*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{-24, Automatic}, {Automatic, 59}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1201, 31, 340, "Text"],
Cell[1749, 53, 787, 18, 139, "Text"],
Cell[2539, 73, 566, 15, 98, "Input"],
Cell[3108, 90, 135, 2, 31, "Input"],
Cell[3246, 94, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[3329, 99, 706, 20, 31, "Input"],
Cell[4038, 121, 530, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4605, 139, 331, 9, 31, "Input"],
Cell[4939, 150, 964, 28, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5940, 183, 374, 15, 31, "Input"],
Cell[6317, 200, 899, 26, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7253, 231, 427, 13, 31, "Input"],
Cell[7683, 246, 850, 25, 51, "Output"]
}, Open  ]],
Cell[8548, 274, 1469, 31, 152, "Input"],
Cell[CellGroupData[{
Cell[10042, 309, 380, 9, 31, "Input"],
Cell[10425, 320, 765, 19, 31, "Output"]
}, Open  ]],
Cell[11205, 342, 1606, 42, 52, "Input"],
Cell[CellGroupData[{
Cell[12836, 388, 583, 15, 31, "Input"],
Cell[13422, 405, 785, 24, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14244, 434, 302, 9, 31, "Input"],
Cell[14549, 445, 715, 19, 31, "Output"]
}, Open  ]],
Cell[15279, 467, 284, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[15588, 478, 443, 13, 31, "Input"],
Cell[16034, 493, 739, 19, 31, "Output"]
}, Open  ]],
Cell[16788, 515, 369, 8, 52, "Input"],
Cell[CellGroupData[{
Cell[17182, 527, 845, 24, 31, "Input"],
Cell[18030, 553, 792, 20, 31, "Output"]
}, Open  ]],
Cell[18837, 576, 737, 19, 142, "Input"],
Cell[19577, 597, 1894, 54, 132, "Input"],
Cell[CellGroupData[{
Cell[21496, 655, 589, 18, 31, "Input"],
Cell[22088, 675, 473, 12, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22598, 692, 260, 7, 31, "Input"],
Cell[22861, 701, 744, 23, 67, "Output"]
}, Open  ]],
Cell[23620, 727, 1012, 25, 92, "Input"],
Cell[CellGroupData[{
Cell[24657, 756, 241, 7, 31, "Input"],
Cell[24901, 765, 632, 20, 58, "Output"]
}, Open  ]],
Cell[25548, 788, 576, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[26149, 808, 375, 12, 33, "Input"],
Cell[26527, 822, 621, 19, 78, "Output"]
}, Open  ]],
Cell[27163, 844, 692, 14, 52, "Input"],
Cell[27858, 860, 1296, 38, 112, "Input"],
Cell[CellGroupData[{
Cell[29179, 902, 859, 26, 40, "Input"],
Cell[30041, 930, 978, 29, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31056, 964, 95, 2, 31, "Input"],
Cell[31154, 968, 888, 27, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32079, 1000, 211, 5, 31, "Input"],
Cell[32293, 1007, 819, 23, 58, "Output"]
}, Open  ]],
Cell[33127, 1033, 290, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[33442, 1044, 241, 6, 31, "Input"],
Cell[33686, 1052, 602, 19, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34325, 1076, 446, 10, 52, "Input"],
Cell[34774, 1088, 20071, 336, 228, "Output"]
}, Open  ]],
Cell[54860, 1427, 321, 9, 117, "Input"],
Cell[55184, 1438, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[55267, 1443, 564, 16, 31, "Input"],
Cell[55834, 1461, 699, 17, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56570, 1483, 149, 4, 31, "Input"],
Cell[56722, 1489, 2100, 63, 102, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58859, 1557, 121, 3, 31, "Input"],
Cell[58983, 1562, 1952, 60, 102, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60972, 1627, 275, 7, 31, "Input"],
Cell[61250, 1636, 1794, 58, 102, "Output"]
}, Open  ]],
Cell[63059, 1697, 811, 17, 92, "Input"],
Cell[CellGroupData[{
Cell[63895, 1718, 451, 10, 31, "Input"],
Cell[64349, 1730, 1081, 32, 58, "Output"]
}, Open  ]],
Cell[65445, 1765, 1096, 37, 96, "Input"],
Cell[CellGroupData[{
Cell[66566, 1806, 690, 20, 31, "Input"],
Cell[67259, 1828, 2282, 66, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69578, 1899, 95, 2, 31, "Input"],
Cell[69676, 1903, 2182, 65, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71895, 1973, 211, 5, 31, "Input"],
Cell[72109, 1980, 1978, 61, 110, "Output"]
}, Open  ]],
Cell[74102, 2044, 647, 12, 92, "Input"],
Cell[CellGroupData[{
Cell[74774, 2060, 261, 7, 31, "Input"],
Cell[75038, 2069, 853, 29, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75928, 2103, 326, 10, 31, "Input"],
Cell[76257, 2115, 993, 32, 67, "Output"]
}, Open  ]],
Cell[77265, 2150, 486, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[77776, 2166, 538, 16, 33, "Input"],
Cell[78317, 2184, 813, 28, 78, "Output"]
}, Open  ]],
Cell[79145, 2215, 181, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[79351, 2223, 752, 23, 31, "Input"],
Cell[80106, 2248, 697, 21, 31, "Output"]
}, Open  ]],
Cell[80818, 2272, 248, 6, 52, "Input"],
Cell[CellGroupData[{
Cell[81091, 2282, 283, 7, 31, "Input"],
Cell[81377, 2291, 21693, 362, 230, "Output"]
}, Open  ]],
Cell[103085, 2656, 1621, 41, 147, "Input"],
Cell[CellGroupData[{
Cell[104731, 2701, 623, 17, 31, "Input"],
Cell[105357, 2720, 957, 26, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106351, 2751, 256, 6, 31, "Input"],
Cell[106610, 2759, 775, 24, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107422, 2788, 303, 7, 31, "Input"],
Cell[107728, 2797, 440, 11, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108205, 2813, 427, 11, 31, "Input"],
Cell[108635, 2826, 47663, 789, 231, "Output"]
}, Open  ]],
Cell[156313, 3618, 351, 8, 97, "Input"],
Cell[156667, 3628, 208, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[156900, 3637, 173, 4, 31, "Input"],
Cell[157076, 3643, 807, 27, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157920, 3675, 129, 2, 31, "Input"],
Cell[158052, 3679, 161, 2, 31, "Output"]
}, Open  ]],
Cell[158228, 3684, 240, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[158493, 3693, 347, 9, 31, "Input"],
Cell[158843, 3704, 2273, 77, 109, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161153, 3786, 61, 1, 31, "Input"],
Cell[161217, 3789, 205, 4, 31, "Output"]
}, Open  ]],
Cell[161437, 3796, 195, 3, 112, "Input"],
Cell[161635, 3801, 498, 11, 123, "Input"],
Cell[162136, 3814, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[162219, 3819, 474, 13, 52, "Input"],
Cell[162696, 3834, 465, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163198, 3852, 218, 5, 31, "Input"],
Cell[163419, 3859, 1027, 31, 53, "Output"]
}, Open  ]],
Cell[164461, 3893, 238, 5, 72, "Input"],
Cell[CellGroupData[{
Cell[164724, 3902, 193, 6, 31, "Input"],
Cell[164920, 3910, 908, 27, 47, "Output"]
}, Open  ]],
Cell[165843, 3940, 414, 10, 72, "Input"],
Cell[CellGroupData[{
Cell[166282, 3954, 109, 3, 31, "Input"],
Cell[166394, 3959, 867, 26, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167298, 3990, 138, 4, 31, "Input"],
Cell[167439, 3996, 752, 23, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168228, 4024, 201, 5, 31, "Input"],
Cell[168432, 4031, 664, 20, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169133, 4056, 140, 4, 31, "Input"],
Cell[169276, 4062, 1327, 43, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170640, 4110, 57, 1, 31, "Input"],
Cell[170700, 4113, 826, 26, 58, "Output"]
}, Open  ]],
Cell[171541, 4142, 422, 11, 52, "Input"],
Cell[171966, 4155, 653, 21, 31, "Input"],
Cell[172622, 4178, 643, 15, 72, "Input"],
Cell[173268, 4195, 207, 5, 72, "Input"],
Cell[173478, 4202, 58, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[173561, 4207, 357, 10, 31, "Input"],
Cell[173921, 4219, 830, 25, 51, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
